Set an employee's Out of Office Run in API Explorer
Ask AI
Record (or replace) the Out of Office window and message for an employee account.
PUT
/api/v1/account/{account_uuid}/out-of-office
curl \
--request PUT 'https://api.plannrcrm.com/api/v1/account/53f22fe4-3731-4cdc-aa12-e65bd0b15e52/out-of-office' \
--header "Authorization: Bearer $ACCESS_TOKEN" \
--header "Content-Type: application/json" \
--header "X-PLANNR-ACCOUNT-UUID: {YOUR_PLANNR_ACCOUNT_UUID}" \
--data '{
"from": "2026-10-19T22:30:47+01:00",
"until": "2026-10-19T22:30:47+01:00",
"message": "I am away this week. For urgent matters please contact the office.",
"cover_account_uuid": "9c1a2b3c-..."
}'
Request examples
# Headers
X-PLANNR-ACCOUNT-UUID: {YOUR_PLANNR_ACCOUNT_UUID}
# Payload
{
"from": "2026-10-19T22:30:47+01:00",
"until": "2026-10-19T22:30:47+01:00",
"message": "I am away this week. For urgent matters please contact the office.",
"cover_account_uuid": "9c1a2b3c-..."
}
Response examples (200)
{
"uuid": "a036704d-006a-482e-9d68-d3475c59de71",
"created_at": "2026-10-19T22:30:47+01:00",
"updated_at": "2026-10-19T22:30:47+01:00",
"type": "client",
"role": "client",
"first_name": "Gareth",
"last_name": "Thompson",
"name": "Gareth Thompson",
"email": "gareth@codepotato.co.uk",
"photo_url": "https://eu.ui-avatars.com/api/?name=gareth+thompson",
"firm": {
"uuid": "3a642cfa-b3a2-464f-b715-c9ce158a6613",
"created_at": "2026-10-19T22:30:47+01:00",
"updated_at": "2026-10-19T22:30:47+01:00",
"name": "Codepotato",
"slug": "codepotato",
"address_1": "Suite E, 5 The Briars",
"address_2": "Waterberry Drive",
"town_city": "Waterlooville",
"county": "Hampshire",
"postcode": "PO7 7YH",
"country": "United Kingdom",
"regulatory_text": "Regulatory text",
"logo": "https://api.plannrcrm.com/images/plannr.jpg",
"logo_icon": "https://api.plannrcrm.com/images/plannr-icon.jpg",
"brand_colours": {
"sidebar_background": "#0E0E56",
"sidebar_accent": "#36367E",
"sidebar_text": "#FFFFFF",
"sidebar_hover": "#0A0A42",
"sidebar_active": "#53DBB8",
"sidebar_title_background": "#36367E",
"sidebar_title_primary": "#FFC634",
"sidebar_title_secondary": "#FFFFFF",
"sidebar_title_secondary_hover": "#FFFFFF",
"email_background": "#0E0E56",
"email_logo_background_panel": "#36367E",
"email_sub_text": "#FFFFFF",
"email_button_background": "#36367E",
"email_button_text": "#FFFFFF",
"portal_sidebar_button_background": "#F6F6F6",
"portal_sidebar_button_hover": "#FFFFFF",
"portal_sidebar_button_active": "#FFFFFF",
"portal_brand_title": "#323B4B",
"portal_brand_sub_title": "#828994",
"portal_sidebar_title": "#11151D",
"portal_sidebar_text": "#323B4B",
"portal_sidebar_text_hover": "#323B4B",
"portal_sidebar_text_active": "#323B4B",
"portal_sidebar_icon": "#828994",
"portal_sidebar_icon_hover": "#828994",
"portal_sidebar_icon_active": "#828994",
"portal_background": "#F6F6F6",
"portal_sidebar_account_title": "#11151D",
"portal_sidebar_account_email": "#828994",
"portal_sidebar_divider": "#E3E5E9",
"portal_dashboard_bg_one": "#EF4583",
"portal_dashboard_bg_two": "#FFC634",
"portal_sidebar_collapse_button": "#828994",
"portal_sidebar_collapse_button_hover": "#B3B9C4",
"portal_sidebar_user_select_background": "#F6F6F6",
"portal_sidebar_user_select_hover": "#F6F6F6",
"portal_sidebar_user_select_text": "#323B4B",
"portal_sidebar_user_select_text_hover": "#323B4B",
"portal_sidebar_user_select_border": "#EEEEEE",
"portal_sidebar_user_select_border_hover": "#828994"
},
"factfind_pdf_header_background": "#0E0E56",
"factfind_pdf_header_text": "#ffffff",
"factfind_pdf_logo": "https://api.plannrcrm.com/images/plannr.jpg",
"is_subscribed": true,
"addon_subscriptions": {
"uuid": "ae32cea3-8322-4d4d-b46e-bd6198b18c54",
"created_at": "2026-10-19T22:30:53+01:00",
"updated_at": "2026-10-19T22:30:53+01:00",
"enabled": "true",
"trial_ends_at": "2026-11-02",
"trial_ends_in_days": 14,
"payment_confirmed_at": "2026-11-06"
},
"keep_deleted_files_for": 30,
"tax": 17.5,
"month_end": 25,
"statement_frequency": "monthly",
"billing": {
"invoice_address_1": "Suite E, 5 The Briars",
"invoice_address_2": "Waterberry Drive",
"invoice_town_city": "Waterlooville",
"invoice_county": "Hampshire",
"invoice_postcode": "PO7 7YH",
"invoice_country": "United Kingdom",
"invoice_email": "gareth@codepotato.co.uk"
},
"task_board_template": {
"uuid": null,
"created_at": "2026-10-19T22:30:53+01:00",
"updated_at": "2026-10-19T22:30:53+01:00",
"is_template": false,
"name": "Task Board",
"default_list_uuid": null,
"is_editable": true,
"priorities": [
{
"name": "High",
"value": "high"
},
{
"name": "Low",
"value": "low"
}
]
},
"ip_whitelist": [
"192.168.0.1",
"127.0.0.1"
],
"welcome_paragraph_html": "<h1>Welcome.</h1>",
"email_welcome_paragraph_html": "Welcome to Plannr!",
"show_fact_find_illustrations": true,
"cc_email_addresses": [
"jack@example.com",
"jill@example.com"
],
"bcc_email_addresses": [
"jack@example.com",
"jill@example.com"
],
"reply_to_email_address": "jack@example.com",
"mobile_app_support_number": "01234 567890",
"mobile_app_support_email": "support@example.com"
},
"primary_phone_number": {
"uuid": "8ced4f8f-e2a0-48fc-860d-8761f8ec44a0",
"created_at": "2026-10-19T22:30:47+01:00",
"updated_at": "2026-10-19T22:30:47+01:00",
"type": "phone_number",
"name": "Work number",
"value": "+443330903630",
"phone_number_meta": {
"country": "GB",
"formatted": "0333 090 3630"
},
"accounts": {
"uuid": "c5d38c6e-3ace-4a1a-8a2c-de30d06afadd",
"created_at": "2026-10-19T22:30:53+01:00",
"updated_at": "2026-10-19T22:30:53+01:00",
"type": "client",
"role": "client",
"first_name": "Gareth",
"last_name": "Thompson",
"name": "Gareth Thompson",
"email": "gareth@codepotato.co.uk",
"photo_url": "https://eu.ui-avatars.com/api/?name=gareth+thompson",
"first_contact_date": "2026-10-19T22:30:53+01:00",
"next_review_date": "2026-10-19T22:30:53+01:00",
"previous_review_date": "2026-10-19T22:30:53+01:00",
"anniversary_review_date": "2026-10-19T22:30:53+01:00",
"terms_of_business_at": "2026-10-19T22:30:53+01:00",
"client_agreement_at": "2026-10-19T22:30:53+01:00",
"with_login": true,
"has_joint_account": true,
"can_be_deleted": "false",
"ownership_percentage": 100.0,
"inactive_at": "2026-10-19",
"last_interaction_at": "2026-10-19 22:30:53",
"referral_code": "ABC12345",
"is_out_of_office": true,
"out_of_office_from": "2026-10-19T22:30:53+01:00",
"out_of_office_until": "2026-10-19T22:30:53+01:00",
"out_of_office_message": "I am away this week. For urgent matters please contact the office.",
"is_pending_fact_find_account": false,
"permissions": {
"firm:read": [
"firm"
],
"network:read": [
"network:uuid"
]
},
"managed_by_head_office": false
}
},
"primary_email": {
"uuid": "ab5c6ca5-6d58-473d-902e-79d041331f0f",
"created_at": "2026-10-19T22:30:47+01:00",
"updated_at": "2026-10-19T22:30:47+01:00",
"type": "phone_number",
"name": "Work number",
"value": "+443330903630",
"phone_number_meta": {
"country": "GB",
"formatted": "0333 090 3630"
},
"accounts": {
"uuid": "c5d38c6e-3ace-4a1a-8a2c-de30d06afadd",
"created_at": "2026-10-19T22:30:53+01:00",
"updated_at": "2026-10-19T22:30:53+01:00",
"type": "client",
"role": "client",
"first_name": "Gareth",
"last_name": "Thompson",
"name": "Gareth Thompson",
"email": "gareth@codepotato.co.uk",
"photo_url": "https://eu.ui-avatars.com/api/?name=gareth+thompson",
"first_contact_date": "2026-10-19T22:30:53+01:00",
"next_review_date": "2026-10-19T22:30:53+01:00",
"previous_review_date": "2026-10-19T22:30:53+01:00",
"anniversary_review_date": "2026-10-19T22:30:53+01:00",
"terms_of_business_at": "2026-10-19T22:30:53+01:00",
"client_agreement_at": "2026-10-19T22:30:53+01:00",
"with_login": true,
"has_joint_account": true,
"can_be_deleted": "false",
"ownership_percentage": 100.0,
"inactive_at": "2026-10-19",
"last_interaction_at": "2026-10-19 22:30:53",
"referral_code": "ABC12345",
"is_out_of_office": true,
"out_of_office_from": "2026-10-19T22:30:53+01:00",
"out_of_office_until": "2026-10-19T22:30:53+01:00",
"out_of_office_message": "I am away this week. For urgent matters please contact the office.",
"is_pending_fact_find_account": false,
"permissions": {
"firm:read": [
"firm"
],
"network:read": [
"network:uuid"
]
},
"managed_by_head_office": false
}
},
"current_time_entry": {
"uuid": "9cfd8458-20f6-4d9a-b6e5-c7344dc723d3",
"created_at": "2026-10-19T22:30:47+01:00",
"updated_at": "2026-10-19T22:30:47+01:00",
"name": "Research",
"description": "This is a description.",
"trackable_type": "Client",
"trackable": {
"uuid": "288ffcfc-11a8-47a0-bc02-fcc53311f433",
"created_at": "2026-10-19T22:30:53+01:00",
"updated_at": "2026-10-19T22:30:53+01:00",
"type": "client",
"role": "client",
"first_name": "Gareth",
"last_name": "Thompson",
"name": "Gareth Thompson",
"email": "gareth@codepotato.co.uk",
"photo_url": "https://eu.ui-avatars.com/api/?name=Gareth+Thompson"
},
"start_date": "2026-10-19T21:40:47+01:00",
"end_date": "2026-10-19T22:08:47+01:00",
"is_active": true,
"total_time_in_minutes": 28,
"computed_time_elapsed_in_seconds": 1680,
"account": {
"uuid": "288ffcfc-11a8-47a0-bc02-fcc53311f433",
"created_at": "2026-10-19T22:30:53+01:00",
"updated_at": "2026-10-19T22:30:53+01:00",
"type": "client",
"role": "client",
"first_name": "Gareth",
"last_name": "Thompson",
"name": "Gareth Thompson",
"email": "gareth@codepotato.co.uk",
"photo_url": "https://eu.ui-avatars.com/api/?name=Gareth+Thompson"
}
},
"assigned_adviser": {
"uuid": "077f3400-a964-4506-97cf-569e521b052b",
"created_at": "2026-10-19T22:30:47+01:00",
"updated_at": "2026-10-19T22:30:47+01:00",
"type": "client",
"role": "client",
"first_name": "Gareth",
"last_name": "Thompson",
"name": "Gareth Thompson",
"email": "gareth@codepotato.co.uk",
"photo_url": "https://eu.ui-avatars.com/api/?name=gareth+thompson",
"firm": {
"uuid": "b12987c3-4e5d-446b-815e-d4642bedcebc",
"created_at": "2026-10-19T22:30:53+01:00",
"updated_at": "2026-10-19T22:30:53+01:00",
"name": "Codepotato",
"slug": "codepotato",
"address_1": "Suite E, 5 The Briars",
"address_2": "Waterberry Drive",
"town_city": "Waterlooville",
"county": "Hampshire",
"postcode": "PO7 7YH",
"country": "United Kingdom",
"regulatory_text": "Regulatory text",
"logo": "https://api.plannrcrm.com/images/plannr.jpg",
"logo_icon": "https://api.plannrcrm.com/images/plannr-icon.jpg",
"brand_colours": {
"sidebar_background": "#0E0E56",
"sidebar_accent": "#36367E",
"sidebar_text": "#FFFFFF",
"sidebar_hover": "#0A0A42",
"sidebar_active": "#53DBB8",
"sidebar_title_background": "#36367E",
"sidebar_title_primary": "#FFC634",
"sidebar_title_secondary": "#FFFFFF",
"sidebar_title_secondary_hover": "#FFFFFF",
"email_background": "#0E0E56",
"email_logo_background_panel": "#36367E",
"email_sub_text": "#FFFFFF",
"email_button_background": "#36367E",
"email_button_text": "#FFFFFF",
"portal_sidebar_button_background": "#F6F6F6",
"portal_sidebar_button_hover": "#FFFFFF",
"portal_sidebar_button_active": "#FFFFFF",
"portal_brand_title": "#323B4B",
"portal_brand_sub_title": "#828994",
"portal_sidebar_title": "#11151D",
"portal_sidebar_text": "#323B4B",
"portal_sidebar_text_hover": "#323B4B",
"portal_sidebar_text_active": "#323B4B",
"portal_sidebar_icon": "#828994",
"portal_sidebar_icon_hover": "#828994",
"portal_sidebar_icon_active": "#828994",
"portal_background": "#F6F6F6",
"portal_sidebar_account_title": "#11151D",
"portal_sidebar_account_email": "#828994",
"portal_sidebar_divider": "#E3E5E9",
"portal_dashboard_bg_one": "#EF4583",
"portal_dashboard_bg_two": "#FFC634",
"portal_sidebar_collapse_button": "#828994",
"portal_sidebar_collapse_button_hover": "#B3B9C4",
"portal_sidebar_user_select_background": "#F6F6F6",
"portal_sidebar_user_select_hover": "#F6F6F6",
"portal_sidebar_user_select_text": "#323B4B",
"portal_sidebar_user_select_text_hover": "#323B4B",
"portal_sidebar_user_select_border": "#EEEEEE",
"portal_sidebar_user_select_border_hover": "#828994"
},
"factfind_pdf_header_background": "#0E0E56",
"factfind_pdf_header_text": "#ffffff",
"factfind_pdf_logo": "https://api.plannrcrm.com/images/plannr.jpg",
"is_subscribed": true,
"keep_deleted_files_for": 30,
"tax": 17.5,
"month_end": 25,
"statement_frequency": "monthly",
"billing": {
"invoice_address_1": "Suite E, 5 The Briars",
"invoice_address_2": "Waterberry Drive",
"invoice_town_city": "Waterlooville",
"invoice_county": "Hampshire",
"invoice_postcode": "PO7 7YH",
"invoice_country": "United Kingdom",
"invoice_email": "gareth@codepotato.co.uk"
},
"ip_whitelist": [
"192.168.0.1",
"127.0.0.1"
],
"welcome_paragraph_html": "<h1>Welcome.</h1>",
"email_welcome_paragraph_html": "Welcome to Plannr!",
"show_fact_find_illustrations": true,
"cc_email_addresses": [
"jack@example.com",
"jill@example.com"
],
"bcc_email_addresses": [
"jack@example.com",
"jill@example.com"
],
"reply_to_email_address": "jack@example.com",
"mobile_app_support_number": "01234 567890",
"mobile_app_support_email": "support@example.com"
},
"primary_phone_number": {
"uuid": "54d48972-2a77-44cc-8000-bb7f5ee29033",
"created_at": "2026-10-19T22:30:53+01:00",
"updated_at": "2026-10-19T22:30:53+01:00",
"type": "phone_number",
"name": "Work number",
"value": "+443330903630",
"phone_number_meta": {
"country": "GB",
"formatted": "0333 090 3630"
}
},
"primary_email": {
"uuid": "54d48972-2a77-44cc-8000-bb7f5ee29033",
"created_at": "2026-10-19T22:30:53+01:00",
"updated_at": "2026-10-19T22:30:53+01:00",
"type": "phone_number",
"name": "Work number",
"value": "+443330903630",
"phone_number_meta": {
"country": "GB",
"formatted": "0333 090 3630"
}
},
"current_time_entry": {
"uuid": "27666bf6-cdf3-40f4-9eda-6c4c0c53ee25",
"created_at": "2026-10-19T22:30:53+01:00",
"updated_at": "2026-10-19T22:30:53+01:00",
"name": "Research",
"description": "This is a description.",
"trackable_type": "Client",
"start_date": "2026-10-19T21:40:53+01:00",
"end_date": "2026-10-19T22:08:53+01:00",
"is_active": true,
"total_time_in_minutes": 28,
"computed_time_elapsed_in_seconds": 1680
},
"assigned_adviser": {
"uuid": "c5d38c6e-3ace-4a1a-8a2c-de30d06afadd",
"created_at": "2026-10-19T22:30:53+01:00",
"updated_at": "2026-10-19T22:30:53+01:00",
"type": "client",
"role": "client",
"first_name": "Gareth",
"last_name": "Thompson",
"name": "Gareth Thompson",
"email": "gareth@codepotato.co.uk",
"photo_url": "https://eu.ui-avatars.com/api/?name=gareth+thompson",
"first_contact_date": "2026-10-19T22:30:53+01:00",
"next_review_date": "2026-10-19T22:30:53+01:00",
"previous_review_date": "2026-10-19T22:30:53+01:00",
"anniversary_review_date": "2026-10-19T22:30:53+01:00",
"terms_of_business_at": "2026-10-19T22:30:53+01:00",
"client_agreement_at": "2026-10-19T22:30:53+01:00",
"with_login": true,
"has_joint_account": true,
"can_be_deleted": "false",
"ownership_percentage": 100.0,
"inactive_at": "2026-10-19",
"last_interaction_at": "2026-10-19 22:30:53",
"referral_code": "ABC12345",
"is_out_of_office": true,
"out_of_office_from": "2026-10-19T22:30:53+01:00",
"out_of_office_until": "2026-10-19T22:30:53+01:00",
"out_of_office_message": "I am away this week. For urgent matters please contact the office.",
"is_pending_fact_find_account": false,
"permissions": {
"firm:read": [
"firm"
],
"network:read": [
"network:uuid"
]
},
"managed_by_head_office": false
},
"assigned_administrator": {
"uuid": "c5d38c6e-3ace-4a1a-8a2c-de30d06afadd",
"created_at": "2026-10-19T22:30:53+01:00",
"updated_at": "2026-10-19T22:30:53+01:00",
"type": "client",
"role": "client",
"first_name": "Gareth",
"last_name": "Thompson",
"name": "Gareth Thompson",
"email": "gareth@codepotato.co.uk",
"photo_url": "https://eu.ui-avatars.com/api/?name=gareth+thompson",
"first_contact_date": "2026-10-19T22:30:53+01:00",
"next_review_date": "2026-10-19T22:30:53+01:00",
"previous_review_date": "2026-10-19T22:30:53+01:00",
"anniversary_review_date": "2026-10-19T22:30:53+01:00",
"terms_of_business_at": "2026-10-19T22:30:53+01:00",
"client_agreement_at": "2026-10-19T22:30:53+01:00",
"with_login": true,
"has_joint_account": true,
"can_be_deleted": "false",
"ownership_percentage": 100.0,
"inactive_at": "2026-10-19",
"last_interaction_at": "2026-10-19 22:30:53",
"referral_code": "ABC12345",
"is_out_of_office": true,
"out_of_office_from": "2026-10-19T22:30:53+01:00",
"out_of_office_until": "2026-10-19T22:30:53+01:00",
"out_of_office_message": "I am away this week. For urgent matters please contact the office.",
"is_pending_fact_find_account": false,
"permissions": {
"firm:read": [
"firm"
],
"network:read": [
"network:uuid"
]
},
"managed_by_head_office": false
},
"assigned_paraplanner": {
"uuid": "c5d38c6e-3ace-4a1a-8a2c-de30d06afadd",
"created_at": "2026-10-19T22:30:53+01:00",
"updated_at": "2026-10-19T22:30:53+01:00",
"type": "client",
"role": "client",
"first_name": "Gareth",
"last_name": "Thompson",
"name": "Gareth Thompson",
"email": "gareth@codepotato.co.uk",
"photo_url": "https://eu.ui-avatars.com/api/?name=gareth+thompson",
"first_contact_date": "2026-10-19T22:30:53+01:00",
"next_review_date": "2026-10-19T22:30:53+01:00",
"previous_review_date": "2026-10-19T22:30:53+01:00",
"anniversary_review_date": "2026-10-19T22:30:53+01:00",
"terms_of_business_at": "2026-10-19T22:30:53+01:00",
"client_agreement_at": "2026-10-19T22:30:53+01:00",
"with_login": true,
"has_joint_account": true,
"can_be_deleted": "false",
"ownership_percentage": 100.0,
"inactive_at": "2026-10-19",
"last_interaction_at": "2026-10-19 22:30:53",
"referral_code": "ABC12345",
"is_out_of_office": true,
"out_of_office_from": "2026-10-19T22:30:53+01:00",
"out_of_office_until": "2026-10-19T22:30:53+01:00",
"out_of_office_message": "I am away this week. For urgent matters please contact the office.",
"is_pending_fact_find_account": false,
"permissions": {
"firm:read": [
"firm"
],
"network:read": [
"network:uuid"
]
},
"managed_by_head_office": false
},
"introduced_by": {
"uuid": "c5d38c6e-3ace-4a1a-8a2c-de30d06afadd",
"created_at": "2026-10-19T22:30:53+01:00",
"updated_at": "2026-10-19T22:30:53+01:00",
"type": "client",
"role": "client",
"first_name": "Gareth",
"last_name": "Thompson",
"name": "Gareth Thompson",
"email": "gareth@codepotato.co.uk",
"photo_url": "https://eu.ui-avatars.com/api/?name=gareth+thompson",
"first_contact_date": "2026-10-19T22:30:53+01:00",
"next_review_date": "2026-10-19T22:30:53+01:00",
"previous_review_date": "2026-10-19T22:30:53+01:00",
"anniversary_review_date": "2026-10-19T22:30:53+01:00",
"terms_of_business_at": "2026-10-19T22:30:53+01:00",
"client_agreement_at": "2026-10-19T22:30:53+01:00",
"with_login": true,
"has_joint_account": true,
"can_be_deleted": "false",
"ownership_percentage": 100.0,
"inactive_at": "2026-10-19",
"last_interaction_at": "2026-10-19 22:30:53",
"referral_code": "ABC12345",
"is_out_of_office": true,
"out_of_office_from": "2026-10-19T22:30:53+01:00",
"out_of_office_until": "2026-10-19T22:30:53+01:00",
"out_of_office_message": "I am away this week. For urgent matters please contact the office.",
"is_pending_fact_find_account": false,
"permissions": {
"firm:read": [
"firm"
],
"network:read": [
"network:uuid"
]
},
"managed_by_head_office": false
},
"business_unit": {
"uuid": "2d0a4622-b521-453a-9b66-18fb7770d532",
"name": "Wealth Management",
"has_alternative_branding": false,
"brand_colours": [],
"members_count": 3,
"groups_count": 2,
"created_at": "2026-10-19T22:30:53+01:00",
"updated_at": "2026-10-19T22:30:53+01:00"
},
"groups": {
"uuid": null,
"name": "finance",
"slug": "finance",
"participants_count": "3",
"participants": {
"uuid": {
"example": null,
"description": "UUID of the account"
},
"role": {
"example": "client",
"description": "Role of the account"
},
"first_name": {
"example": "Gareth",
"description": "First name of the account"
},
"last_name": {
"example": "Thompson",
"description": "Last name of the account"
},
"name": {
"example": "Gareth Thompson",
"description": "Name of the account"
},
"email": {
"example": "gareth@codepotato.co.uk",
"description": "Email of the account"
}
},
"created_at": "2026-10-19T22:30:53+01:00",
"updated_at": "2026-10-19T22:30:53+01:00"
},
"tags": {
"uuid": "32896f43-b2ff-43ea-87c7-82ed521052b1",
"created_at": "2026-10-19T22:30:53+01:00",
"updated_at": "2026-10-19T22:30:53+01:00",
"name": "Mortgage",
"slug": "mortgage",
"colour": "#ef4582"
},
"marketing_consent": {
"email": "opted_in",
"phone": "opted_out",
"letter": "not_captured",
"sms": "not_captured"
},
"owners": {
"uuid": "c5d38c6e-3ace-4a1a-8a2c-de30d06afadd",
"created_at": "2026-10-19T22:30:53+01:00",
"updated_at": "2026-10-19T22:30:53+01:00",
"type": "client",
"role": "client",
"first_name": "Gareth",
"last_name": "Thompson",
"name": "Gareth Thompson",
"email": "gareth@codepotato.co.uk",
"photo_url": "https://eu.ui-avatars.com/api/?name=gareth+thompson",
"first_contact_date": "2026-10-19T22:30:53+01:00",
"next_review_date": "2026-10-19T22:30:53+01:00",
"previous_review_date": "2026-10-19T22:30:53+01:00",
"anniversary_review_date": "2026-10-19T22:30:53+01:00",
"terms_of_business_at": "2026-10-19T22:30:53+01:00",
"client_agreement_at": "2026-10-19T22:30:53+01:00",
"with_login": true,
"has_joint_account": true,
"can_be_deleted": "false",
"ownership_percentage": 100.0,
"inactive_at": "2026-10-19",
"last_interaction_at": "2026-10-19 22:30:53",
"referral_code": "ABC12345",
"is_out_of_office": true,
"out_of_office_from": "2026-10-19T22:30:53+01:00",
"out_of_office_until": "2026-10-19T22:30:53+01:00",
"out_of_office_message": "I am away this week. For urgent matters please contact the office.",
"is_pending_fact_find_account": false,
"permissions": {
"firm:read": [
"firm"
],
"network:read": [
"network:uuid"
]
},
"managed_by_head_office": false
},
"first_contact_date": "2026-10-19T22:30:47+01:00",
"next_review_date": "2026-10-19T22:30:47+01:00",
"previous_review_date": "2026-10-19T22:30:47+01:00",
"anniversary_review_date": "2026-10-19T22:30:47+01:00",
"terms_of_business_at": "2026-10-19T22:30:47+01:00",
"client_agreement_at": "2026-10-19T22:30:47+01:00",
"with_login": true,
"has_joint_account": true,
"can_be_deleted": "false",
"joint_account_circle": {
"uuid": "f950a028-9e37-491a-ae0a-aa67db03b69d",
"created_at": "2026-10-19T22:30:53+01:00",
"updated_at": "2026-10-19T22:30:53+01:00",
"name": "Jones Family",
"photo_url": "https://eu.ui-avatars.com/api/?name=jones+family",
"bg_colour": "#35f4e1",
"has_portal_access": true,
"portal_access_status": "active",
"engagement_rating": "green",
"last_login": {
"logged_in_at": "2026-10-19T22:30:53+01:00",
"account_uuid": "uuid",
"account_name": "John Smith",
"device_type": "desktop",
"device_platform": "macos"
},
"portal_login_count_30d": 5,
"portal_login_count_90d": 12,
"portal_login_count_365d": 48,
"joint_account_uuid": "848c0738-f265-4ac5-a198-7183060d1704",
"login_access_level": "write",
"current_life_stage_uuid": "f403fe46-8639-4c90-bb73-fe463d9e4db9"
},
"circles": {
"uuid": "f950a028-9e37-491a-ae0a-aa67db03b69d",
"created_at": "2026-10-19T22:30:53+01:00",
"updated_at": "2026-10-19T22:30:53+01:00",
"name": "Jones Family",
"photo_url": "https://eu.ui-avatars.com/api/?name=jones+family",
"bg_colour": "#35f4e1",
"has_portal_access": true,
"portal_access_status": "active",
"engagement_rating": "green",
"last_login": {
"logged_in_at": "2026-10-19T22:30:53+01:00",
"account_uuid": "uuid",
"account_name": "John Smith",
"device_type": "desktop",
"device_platform": "macos"
},
"portal_login_count_30d": 5,
"portal_login_count_90d": 12,
"portal_login_count_365d": 48,
"joint_account_uuid": "848c0738-f265-4ac5-a198-7183060d1704",
"login_access_level": "write",
"current_life_stage_uuid": "f403fe46-8639-4c90-bb73-fe463d9e4db9"
},
"ownership_percentage": 100,
"inactive_at": "2026-10-19",
"last_interaction_at": "2026-10-19 22:30:47",
"referral_code": "ABC12345",
"is_out_of_office": true,
"out_of_office_from": "2026-10-19T22:30:47+01:00",
"out_of_office_until": "2026-10-19T22:30:47+01:00",
"out_of_office_message": "I am away this week. For urgent matters please contact the office.",
"service_level": {
"uuid": "0ba006f4-4d49-4a40-9976-b5fd530cd94e",
"name": "Gold",
"created_at": "2026-10-19T22:30:53+01:00",
"updated_at": "2026-10-19T22:30:53+01:00"
},
"is_pending_fact_find_account": false,
"permissions": {
"firm:read": [
"firm"
],
"network:read": [
"network:uuid"
]
},
"managed_by_head_office": false,
"custom_fields": {
"uuid": null,
"created_at": "2026-10-19T22:30:53+01:00",
"updated_at": "2026-10-19T22:30:53+01:00",
"type": "string",
"name": "Favourite Drink",
"reference": "favourite_drink",
"is_required": false,
"value": "Coffee",
"selection_options": [
"Coffee",
"Tea",
"Water"
],
"help_text": "This is the client's favourite drink."
},
"external_references": {
"uuid": "b7c6de5a-9d06-4ca8-a078-10dbc88409d5",
"created_at": "2026-10-19T22:30:53+01:00",
"updated_at": "2026-10-19T22:30:53+01:00",
"third_party": "nucleus",
"reference": "AB123456"
}
},
"assigned_administrator": {
"uuid": "5e19147c-7c88-4acc-a4c7-1294a8e36653",
"created_at": "2026-10-19T22:30:47+01:00",
"updated_at": "2026-10-19T22:30:47+01:00",
"type": "client",
"role": "client",
"first_name": "Gareth",
"last_name": "Thompson",
"name": "Gareth Thompson",
"email": "gareth@codepotato.co.uk",
"photo_url": "https://eu.ui-avatars.com/api/?name=gareth+thompson",
"firm": {
"uuid": "b12987c3-4e5d-446b-815e-d4642bedcebc",
"created_at": "2026-10-19T22:30:53+01:00",
"updated_at": "2026-10-19T22:30:53+01:00",
"name": "Codepotato",
"slug": "codepotato",
"address_1": "Suite E, 5 The Briars",
"address_2": "Waterberry Drive",
"town_city": "Waterlooville",
"county": "Hampshire",
"postcode": "PO7 7YH",
"country": "United Kingdom",
"regulatory_text": "Regulatory text",
"logo": "https://api.plannrcrm.com/images/plannr.jpg",
"logo_icon": "https://api.plannrcrm.com/images/plannr-icon.jpg",
"brand_colours": {
"sidebar_background": "#0E0E56",
"sidebar_accent": "#36367E",
"sidebar_text": "#FFFFFF",
"sidebar_hover": "#0A0A42",
"sidebar_active": "#53DBB8",
"sidebar_title_background": "#36367E",
"sidebar_title_primary": "#FFC634",
"sidebar_title_secondary": "#FFFFFF",
"sidebar_title_secondary_hover": "#FFFFFF",
"email_background": "#0E0E56",
"email_logo_background_panel": "#36367E",
"email_sub_text": "#FFFFFF",
"email_button_background": "#36367E",
"email_button_text": "#FFFFFF",
"portal_sidebar_button_background": "#F6F6F6",
"portal_sidebar_button_hover": "#FFFFFF",
"portal_sidebar_button_active": "#FFFFFF",
"portal_brand_title": "#323B4B",
"portal_brand_sub_title": "#828994",
"portal_sidebar_title": "#11151D",
"portal_sidebar_text": "#323B4B",
"portal_sidebar_text_hover": "#323B4B",
"portal_sidebar_text_active": "#323B4B",
"portal_sidebar_icon": "#828994",
"portal_sidebar_icon_hover": "#828994",
"portal_sidebar_icon_active": "#828994",
"portal_background": "#F6F6F6",
"portal_sidebar_account_title": "#11151D",
"portal_sidebar_account_email": "#828994",
"portal_sidebar_divider": "#E3E5E9",
"portal_dashboard_bg_one": "#EF4583",
"portal_dashboard_bg_two": "#FFC634",
"portal_sidebar_collapse_button": "#828994",
"portal_sidebar_collapse_button_hover": "#B3B9C4",
"portal_sidebar_user_select_background": "#F6F6F6",
"portal_sidebar_user_select_hover": "#F6F6F6",
"portal_sidebar_user_select_text": "#323B4B",
"portal_sidebar_user_select_text_hover": "#323B4B",
"portal_sidebar_user_select_border": "#EEEEEE",
"portal_sidebar_user_select_border_hover": "#828994"
},
"factfind_pdf_header_background": "#0E0E56",
"factfind_pdf_header_text": "#ffffff",
"factfind_pdf_logo": "https://api.plannrcrm.com/images/plannr.jpg",
"is_subscribed": true,
"keep_deleted_files_for": 30,
"tax": 17.5,
"month_end": 25,
"statement_frequency": "monthly",
"billing": {
"invoice_address_1": "Suite E, 5 The Briars",
"invoice_address_2": "Waterberry Drive",
"invoice_town_city": "Waterlooville",
"invoice_county": "Hampshire",
"invoice_postcode": "PO7 7YH",
"invoice_country": "United Kingdom",
"invoice_email": "gareth@codepotato.co.uk"
},
"ip_whitelist": [
"192.168.0.1",
"127.0.0.1"
],
"welcome_paragraph_html": "<h1>Welcome.</h1>",
"email_welcome_paragraph_html": "Welcome to Plannr!",
"show_fact_find_illustrations": true,
"cc_email_addresses": [
"jack@example.com",
"jill@example.com"
],
"bcc_email_addresses": [
"jack@example.com",
"jill@example.com"
],
"reply_to_email_address": "jack@example.com",
"mobile_app_support_number": "01234 567890",
"mobile_app_support_email": "support@example.com"
},
"primary_phone_number": {
"uuid": "54d48972-2a77-44cc-8000-bb7f5ee29033",
"created_at": "2026-10-19T22:30:53+01:00",
"updated_at": "2026-10-19T22:30:53+01:00",
"type": "phone_number",
"name": "Work number",
"value": "+443330903630",
"phone_number_meta": {
"country": "GB",
"formatted": "0333 090 3630"
}
},
"primary_email": {
"uuid": "54d48972-2a77-44cc-8000-bb7f5ee29033",
"created_at": "2026-10-19T22:30:53+01:00",
"updated_at": "2026-10-19T22:30:53+01:00",
"type": "phone_number",
"name": "Work number",
"value": "+443330903630",
"phone_number_meta": {
"country": "GB",
"formatted": "0333 090 3630"
}
},
"current_time_entry": {
"uuid": "27666bf6-cdf3-40f4-9eda-6c4c0c53ee25",
"created_at": "2026-10-19T22:30:53+01:00",
"updated_at": "2026-10-19T22:30:53+01:00",
"name": "Research",
"description": "This is a description.",
"trackable_type": "Client",
"start_date": "2026-10-19T21:40:53+01:00",
"end_date": "2026-10-19T22:08:53+01:00",
"is_active": true,
"total_time_in_minutes": 28,
"computed_time_elapsed_in_seconds": 1680
},
"assigned_adviser": {
"uuid": "c5d38c6e-3ace-4a1a-8a2c-de30d06afadd",
"created_at": "2026-10-19T22:30:53+01:00",
"updated_at": "2026-10-19T22:30:53+01:00",
"type": "client",
"role": "client",
"first_name": "Gareth",
"last_name": "Thompson",
"name": "Gareth Thompson",
"email": "gareth@codepotato.co.uk",
"photo_url": "https://eu.ui-avatars.com/api/?name=gareth+thompson",
"first_contact_date": "2026-10-19T22:30:53+01:00",
"next_review_date": "2026-10-19T22:30:53+01:00",
"previous_review_date": "2026-10-19T22:30:53+01:00",
"anniversary_review_date": "2026-10-19T22:30:53+01:00",
"terms_of_business_at": "2026-10-19T22:30:53+01:00",
"client_agreement_at": "2026-10-19T22:30:53+01:00",
"with_login": true,
"has_joint_account": true,
"can_be_deleted": "false",
"ownership_percentage": 100.0,
"inactive_at": "2026-10-19",
"last_interaction_at": "2026-10-19 22:30:53",
"referral_code": "ABC12345",
"is_out_of_office": true,
"out_of_office_from": "2026-10-19T22:30:53+01:00",
"out_of_office_until": "2026-10-19T22:30:53+01:00",
"out_of_office_message": "I am away this week. For urgent matters please contact the office.",
"is_pending_fact_find_account": false,
"permissions": {
"firm:read": [
"firm"
],
"network:read": [
"network:uuid"
]
},
"managed_by_head_office": false
},
"assigned_administrator": {
"uuid": "c5d38c6e-3ace-4a1a-8a2c-de30d06afadd",
"created_at": "2026-10-19T22:30:53+01:00",
"updated_at": "2026-10-19T22:30:53+01:00",
"type": "client",
"role": "client",
"first_name": "Gareth",
"last_name": "Thompson",
"name": "Gareth Thompson",
"email": "gareth@codepotato.co.uk",
"photo_url": "https://eu.ui-avatars.com/api/?name=gareth+thompson",
"first_contact_date": "2026-10-19T22:30:53+01:00",
"next_review_date": "2026-10-19T22:30:53+01:00",
"previous_review_date": "2026-10-19T22:30:53+01:00",
"anniversary_review_date": "2026-10-19T22:30:53+01:00",
"terms_of_business_at": "2026-10-19T22:30:53+01:00",
"client_agreement_at": "2026-10-19T22:30:53+01:00",
"with_login": true,
"has_joint_account": true,
"can_be_deleted": "false",
"ownership_percentage": 100.0,
"inactive_at": "2026-10-19",
"last_interaction_at": "2026-10-19 22:30:53",
"referral_code": "ABC12345",
"is_out_of_office": true,
"out_of_office_from": "2026-10-19T22:30:53+01:00",
"out_of_office_until": "2026-10-19T22:30:53+01:00",
"out_of_office_message": "I am away this week. For urgent matters please contact the office.",
"is_pending_fact_find_account": false,
"permissions": {
"firm:read": [
"firm"
],
"network:read": [
"network:uuid"
]
},
"managed_by_head_office": false
},
"assigned_paraplanner": {
"uuid": "c5d38c6e-3ace-4a1a-8a2c-de30d06afadd",
"created_at": "2026-10-19T22:30:53+01:00",
"updated_at": "2026-10-19T22:30:53+01:00",
"type": "client",
"role": "client",
"first_name": "Gareth",
"last_name": "Thompson",
"name": "Gareth Thompson",
"email": "gareth@codepotato.co.uk",
"photo_url": "https://eu.ui-avatars.com/api/?name=gareth+thompson",
"first_contact_date": "2026-10-19T22:30:53+01:00",
"next_review_date": "2026-10-19T22:30:53+01:00",
"previous_review_date": "2026-10-19T22:30:53+01:00",
"anniversary_review_date": "2026-10-19T22:30:53+01:00",
"terms_of_business_at": "2026-10-19T22:30:53+01:00",
"client_agreement_at": "2026-10-19T22:30:53+01:00",
"with_login": true,
"has_joint_account": true,
"can_be_deleted": "false",
"ownership_percentage": 100.0,
"inactive_at": "2026-10-19",
"last_interaction_at": "2026-10-19 22:30:53",
"referral_code": "ABC12345",
"is_out_of_office": true,
"out_of_office_from": "2026-10-19T22:30:53+01:00",
"out_of_office_until": "2026-10-19T22:30:53+01:00",
"out_of_office_message": "I am away this week. For urgent matters please contact the office.",
"is_pending_fact_find_account": false,
"permissions": {
"firm:read": [
"firm"
],
"network:read": [
"network:uuid"
]
},
"managed_by_head_office": false
},
"introduced_by": {
"uuid": "c5d38c6e-3ace-4a1a-8a2c-de30d06afadd",
"created_at": "2026-10-19T22:30:53+01:00",
"updated_at": "2026-10-19T22:30:53+01:00",
"type": "client",
"role": "client",
"first_name": "Gareth",
"last_name": "Thompson",
"name": "Gareth Thompson",
"email": "gareth@codepotato.co.uk",
"photo_url": "https://eu.ui-avatars.com/api/?name=gareth+thompson",
"first_contact_date": "2026-10-19T22:30:53+01:00",
"next_review_date": "2026-10-19T22:30:53+01:00",
"previous_review_date": "2026-10-19T22:30:53+01:00",
"anniversary_review_date": "2026-10-19T22:30:53+01:00",
"terms_of_business_at": "2026-10-19T22:30:53+01:00",
"client_agreement_at": "2026-10-19T22:30:53+01:00",
"with_login": true,
"has_joint_account": true,
"can_be_deleted": "false",
"ownership_percentage": 100.0,
"inactive_at": "2026-10-19",
"last_interaction_at": "2026-10-19 22:30:53",
"referral_code": "ABC12345",
"is_out_of_office": true,
"out_of_office_from": "2026-10-19T22:30:53+01:00",
"out_of_office_until": "2026-10-19T22:30:53+01:00",
"out_of_office_message": "I am away this week. For urgent matters please contact the office.",
"is_pending_fact_find_account": false,
"permissions": {
"firm:read": [
"firm"
],
"network:read": [
"network:uuid"
]
},
"managed_by_head_office": false
},
"business_unit": {
"uuid": "2d0a4622-b521-453a-9b66-18fb7770d532",
"name": "Wealth Management",
"has_alternative_branding": false,
"brand_colours": [],
"members_count": 3,
"groups_count": 2,
"created_at": "2026-10-19T22:30:53+01:00",
"updated_at": "2026-10-19T22:30:53+01:00"
},
"groups": {
"uuid": null,
"name": "finance",
"slug": "finance",
"participants_count": "3",
"participants": {
"uuid": {
"example": null,
"description": "UUID of the account"
},
"role": {
"example": "client",
"description": "Role of the account"
},
"first_name": {
"example": "Gareth",
"description": "First name of the account"
},
"last_name": {
"example": "Thompson",
"description": "Last name of the account"
},
"name": {
"example": "Gareth Thompson",
"description": "Name of the account"
},
"email": {
"example": "gareth@codepotato.co.uk",
"description": "Email of the account"
}
},
"created_at": "2026-10-19T22:30:53+01:00",
"updated_at": "2026-10-19T22:30:53+01:00"
},
"tags": {
"uuid": "32896f43-b2ff-43ea-87c7-82ed521052b1",
"created_at": "2026-10-19T22:30:53+01:00",
"updated_at": "2026-10-19T22:30:53+01:00",
"name": "Mortgage",
"slug": "mortgage",
"colour": "#ef4582"
},
"marketing_consent": {
"email": "opted_in",
"phone": "opted_out",
"letter": "not_captured",
"sms": "not_captured"
},
"owners": {
"uuid": "c5d38c6e-3ace-4a1a-8a2c-de30d06afadd",
"created_at": "2026-10-19T22:30:53+01:00",
"updated_at": "2026-10-19T22:30:53+01:00",
"type": "client",
"role": "client",
"first_name": "Gareth",
"last_name": "Thompson",
"name": "Gareth Thompson",
"email": "gareth@codepotato.co.uk",
"photo_url": "https://eu.ui-avatars.com/api/?name=gareth+thompson",
"first_contact_date": "2026-10-19T22:30:53+01:00",
"next_review_date": "2026-10-19T22:30:53+01:00",
"previous_review_date": "2026-10-19T22:30:53+01:00",
"anniversary_review_date": "2026-10-19T22:30:53+01:00",
"terms_of_business_at": "2026-10-19T22:30:53+01:00",
"client_agreement_at": "2026-10-19T22:30:53+01:00",
"with_login": true,
"has_joint_account": true,
"can_be_deleted": "false",
"ownership_percentage": 100.0,
"inactive_at": "2026-10-19",
"last_interaction_at": "2026-10-19 22:30:53",
"referral_code": "ABC12345",
"is_out_of_office": true,
"out_of_office_from": "2026-10-19T22:30:53+01:00",
"out_of_office_until": "2026-10-19T22:30:53+01:00",
"out_of_office_message": "I am away this week. For urgent matters please contact the office.",
"is_pending_fact_find_account": false,
"permissions": {
"firm:read": [
"firm"
],
"network:read": [
"network:uuid"
]
},
"managed_by_head_office": false
},
"first_contact_date": "2026-10-19T22:30:47+01:00",
"next_review_date": "2026-10-19T22:30:47+01:00",
"previous_review_date": "2026-10-19T22:30:47+01:00",
"anniversary_review_date": "2026-10-19T22:30:47+01:00",
"terms_of_business_at": "2026-10-19T22:30:47+01:00",
"client_agreement_at": "2026-10-19T22:30:47+01:00",
"with_login": true,
"has_joint_account": true,
"can_be_deleted": "false",
"joint_account_circle": {
"uuid": "f950a028-9e37-491a-ae0a-aa67db03b69d",
"created_at": "2026-10-19T22:30:53+01:00",
"updated_at": "2026-10-19T22:30:53+01:00",
"name": "Jones Family",
"photo_url": "https://eu.ui-avatars.com/api/?name=jones+family",
"bg_colour": "#35f4e1",
"has_portal_access": true,
"portal_access_status": "active",
"engagement_rating": "green",
"last_login": {
"logged_in_at": "2026-10-19T22:30:53+01:00",
"account_uuid": "uuid",
"account_name": "John Smith",
"device_type": "desktop",
"device_platform": "macos"
},
"portal_login_count_30d": 5,
"portal_login_count_90d": 12,
"portal_login_count_365d": 48,
"joint_account_uuid": "848c0738-f265-4ac5-a198-7183060d1704",
"login_access_level": "write",
"current_life_stage_uuid": "f403fe46-8639-4c90-bb73-fe463d9e4db9"
},
"circles": {
"uuid": "f950a028-9e37-491a-ae0a-aa67db03b69d",
"created_at": "2026-10-19T22:30:53+01:00",
"updated_at": "2026-10-19T22:30:53+01:00",
"name": "Jones Family",
"photo_url": "https://eu.ui-avatars.com/api/?name=jones+family",
"bg_colour": "#35f4e1",
"has_portal_access": true,
"portal_access_status": "active",
"engagement_rating": "green",
"last_login": {
"logged_in_at": "2026-10-19T22:30:53+01:00",
"account_uuid": "uuid",
"account_name": "John Smith",
"device_type": "desktop",
"device_platform": "macos"
},
"portal_login_count_30d": 5,
"portal_login_count_90d": 12,
"portal_login_count_365d": 48,
"joint_account_uuid": "848c0738-f265-4ac5-a198-7183060d1704",
"login_access_level": "write",
"current_life_stage_uuid": "f403fe46-8639-4c90-bb73-fe463d9e4db9"
},
"ownership_percentage": 100,
"inactive_at": "2026-10-19",
"last_interaction_at": "2026-10-19 22:30:47",
"referral_code": "ABC12345",
"is_out_of_office": true,
"out_of_office_from": "2026-10-19T22:30:47+01:00",
"out_of_office_until": "2026-10-19T22:30:47+01:00",
"out_of_office_message": "I am away this week. For urgent matters please contact the office.",
"service_level": {
"uuid": "0ba006f4-4d49-4a40-9976-b5fd530cd94e",
"name": "Gold",
"created_at": "2026-10-19T22:30:53+01:00",
"updated_at": "2026-10-19T22:30:53+01:00"
},
"is_pending_fact_find_account": false,
"permissions": {
"firm:read": [
"firm"
],
"network:read": [
"network:uuid"
]
},
"managed_by_head_office": false,
"custom_fields": {
"uuid": null,
"created_at": "2026-10-19T22:30:53+01:00",
"updated_at": "2026-10-19T22:30:53+01:00",
"type": "string",
"name": "Favourite Drink",
"reference": "favourite_drink",
"is_required": false,
"value": "Coffee",
"selection_options": [
"Coffee",
"Tea",
"Water"
],
"help_text": "This is the client's favourite drink."
},
"external_references": {
"uuid": "b7c6de5a-9d06-4ca8-a078-10dbc88409d5",
"created_at": "2026-10-19T22:30:53+01:00",
"updated_at": "2026-10-19T22:30:53+01:00",
"third_party": "nucleus",
"reference": "AB123456"
}
},
"assigned_paraplanner": {
"uuid": "92732f93-3d90-423c-96e1-1b0b0d190282",
"created_at": "2026-10-19T22:30:47+01:00",
"updated_at": "2026-10-19T22:30:47+01:00",
"type": "client",
"role": "client",
"first_name": "Gareth",
"last_name": "Thompson",
"name": "Gareth Thompson",
"email": "gareth@codepotato.co.uk",
"photo_url": "https://eu.ui-avatars.com/api/?name=gareth+thompson",
"firm": {
"uuid": "b12987c3-4e5d-446b-815e-d4642bedcebc",
"created_at": "2026-10-19T22:30:53+01:00",
"updated_at": "2026-10-19T22:30:53+01:00",
"name": "Codepotato",
"slug": "codepotato",
"address_1": "Suite E, 5 The Briars",
"address_2": "Waterberry Drive",
"town_city": "Waterlooville",
"county": "Hampshire",
"postcode": "PO7 7YH",
"country": "United Kingdom",
"regulatory_text": "Regulatory text",
"logo": "https://api.plannrcrm.com/images/plannr.jpg",
"logo_icon": "https://api.plannrcrm.com/images/plannr-icon.jpg",
"brand_colours": {
"sidebar_background": "#0E0E56",
"sidebar_accent": "#36367E",
"sidebar_text": "#FFFFFF",
"sidebar_hover": "#0A0A42",
"sidebar_active": "#53DBB8",
"sidebar_title_background": "#36367E",
"sidebar_title_primary": "#FFC634",
"sidebar_title_secondary": "#FFFFFF",
"sidebar_title_secondary_hover": "#FFFFFF",
"email_background": "#0E0E56",
"email_logo_background_panel": "#36367E",
"email_sub_text": "#FFFFFF",
"email_button_background": "#36367E",
"email_button_text": "#FFFFFF",
"portal_sidebar_button_background": "#F6F6F6",
"portal_sidebar_button_hover": "#FFFFFF",
"portal_sidebar_button_active": "#FFFFFF",
"portal_brand_title": "#323B4B",
"portal_brand_sub_title": "#828994",
"portal_sidebar_title": "#11151D",
"portal_sidebar_text": "#323B4B",
"portal_sidebar_text_hover": "#323B4B",
"portal_sidebar_text_active": "#323B4B",
"portal_sidebar_icon": "#828994",
"portal_sidebar_icon_hover": "#828994",
"portal_sidebar_icon_active": "#828994",
"portal_background": "#F6F6F6",
"portal_sidebar_account_title": "#11151D",
"portal_sidebar_account_email": "#828994",
"portal_sidebar_divider": "#E3E5E9",
"portal_dashboard_bg_one": "#EF4583",
"portal_dashboard_bg_two": "#FFC634",
"portal_sidebar_collapse_button": "#828994",
"portal_sidebar_collapse_button_hover": "#B3B9C4",
"portal_sidebar_user_select_background": "#F6F6F6",
"portal_sidebar_user_select_hover": "#F6F6F6",
"portal_sidebar_user_select_text": "#323B4B",
"portal_sidebar_user_select_text_hover": "#323B4B",
"portal_sidebar_user_select_border": "#EEEEEE",
"portal_sidebar_user_select_border_hover": "#828994"
},
"factfind_pdf_header_background": "#0E0E56",
"factfind_pdf_header_text": "#ffffff",
"factfind_pdf_logo": "https://api.plannrcrm.com/images/plannr.jpg",
"is_subscribed": true,
"keep_deleted_files_for": 30,
"tax": 17.5,
"month_end": 25,
"statement_frequency": "monthly",
"billing": {
"invoice_address_1": "Suite E, 5 The Briars",
"invoice_address_2": "Waterberry Drive",
"invoice_town_city": "Waterlooville",
"invoice_county": "Hampshire",
"invoice_postcode": "PO7 7YH",
"invoice_country": "United Kingdom",
"invoice_email": "gareth@codepotato.co.uk"
},
"ip_whitelist": [
"192.168.0.1",
"127.0.0.1"
],
"welcome_paragraph_html": "<h1>Welcome.</h1>",
"email_welcome_paragraph_html": "Welcome to Plannr!",
"show_fact_find_illustrations": true,
"cc_email_addresses": [
"jack@example.com",
"jill@example.com"
],
"bcc_email_addresses": [
"jack@example.com",
"jill@example.com"
],
"reply_to_email_address": "jack@example.com",
"mobile_app_support_number": "01234 567890",
"mobile_app_support_email": "support@example.com"
},
"primary_phone_number": {
"uuid": "54d48972-2a77-44cc-8000-bb7f5ee29033",
"created_at": "2026-10-19T22:30:53+01:00",
"updated_at": "2026-10-19T22:30:53+01:00",
"type": "phone_number",
"name": "Work number",
"value": "+443330903630",
"phone_number_meta": {
"country": "GB",
"formatted": "0333 090 3630"
}
},
"primary_email": {
"uuid": "54d48972-2a77-44cc-8000-bb7f5ee29033",
"created_at": "2026-10-19T22:30:53+01:00",
"updated_at": "2026-10-19T22:30:53+01:00",
"type": "phone_number",
"name": "Work number",
"value": "+443330903630",
"phone_number_meta": {
"country": "GB",
"formatted": "0333 090 3630"
}
},
"current_time_entry": {
"uuid": "27666bf6-cdf3-40f4-9eda-6c4c0c53ee25",
"created_at": "2026-10-19T22:30:53+01:00",
"updated_at": "2026-10-19T22:30:53+01:00",
"name": "Research",
"description": "This is a description.",
"trackable_type": "Client",
"start_date": "2026-10-19T21:40:53+01:00",
"end_date": "2026-10-19T22:08:53+01:00",
"is_active": true,
"total_time_in_minutes": 28,
"computed_time_elapsed_in_seconds": 1680
},
"assigned_adviser": {
"uuid": "c5d38c6e-3ace-4a1a-8a2c-de30d06afadd",
"created_at": "2026-10-19T22:30:53+01:00",
"updated_at": "2026-10-19T22:30:53+01:00",
"type": "client",
"role": "client",
"first_name": "Gareth",
"last_name": "Thompson",
"name": "Gareth Thompson",
"email": "gareth@codepotato.co.uk",
"photo_url": "https://eu.ui-avatars.com/api/?name=gareth+thompson",
"first_contact_date": "2026-10-19T22:30:53+01:00",
"next_review_date": "2026-10-19T22:30:53+01:00",
"previous_review_date": "2026-10-19T22:30:53+01:00",
"anniversary_review_date": "2026-10-19T22:30:53+01:00",
"terms_of_business_at": "2026-10-19T22:30:53+01:00",
"client_agreement_at": "2026-10-19T22:30:53+01:00",
"with_login": true,
"has_joint_account": true,
"can_be_deleted": "false",
"ownership_percentage": 100.0,
"inactive_at": "2026-10-19",
"last_interaction_at": "2026-10-19 22:30:53",
"referral_code": "ABC12345",
"is_out_of_office": true,
"out_of_office_from": "2026-10-19T22:30:53+01:00",
"out_of_office_until": "2026-10-19T22:30:53+01:00",
"out_of_office_message": "I am away this week. For urgent matters please contact the office.",
"is_pending_fact_find_account": false,
"permissions": {
"firm:read": [
"firm"
],
"network:read": [
"network:uuid"
]
},
"managed_by_head_office": false
},
"assigned_administrator": {
"uuid": "c5d38c6e-3ace-4a1a-8a2c-de30d06afadd",
"created_at": "2026-10-19T22:30:53+01:00",
"updated_at": "2026-10-19T22:30:53+01:00",
"type": "client",
"role": "client",
"first_name": "Gareth",
"last_name": "Thompson",
"name": "Gareth Thompson",
"email": "gareth@codepotato.co.uk",
"photo_url": "https://eu.ui-avatars.com/api/?name=gareth+thompson",
"first_contact_date": "2026-10-19T22:30:53+01:00",
"next_review_date": "2026-10-19T22:30:53+01:00",
"previous_review_date": "2026-10-19T22:30:53+01:00",
"anniversary_review_date": "2026-10-19T22:30:53+01:00",
"terms_of_business_at": "2026-10-19T22:30:53+01:00",
"client_agreement_at": "2026-10-19T22:30:53+01:00",
"with_login": true,
"has_joint_account": true,
"can_be_deleted": "false",
"ownership_percentage": 100.0,
"inactive_at": "2026-10-19",
"last_interaction_at": "2026-10-19 22:30:53",
"referral_code": "ABC12345",
"is_out_of_office": true,
"out_of_office_from": "2026-10-19T22:30:53+01:00",
"out_of_office_until": "2026-10-19T22:30:53+01:00",
"out_of_office_message": "I am away this week. For urgent matters please contact the office.",
"is_pending_fact_find_account": false,
"permissions": {
"firm:read": [
"firm"
],
"network:read": [
"network:uuid"
]
},
"managed_by_head_office": false
},
"assigned_paraplanner": {
"uuid": "c5d38c6e-3ace-4a1a-8a2c-de30d06afadd",
"created_at": "2026-10-19T22:30:53+01:00",
"updated_at": "2026-10-19T22:30:53+01:00",
"type": "client",
"role": "client",
"first_name": "Gareth",
"last_name": "Thompson",
"name": "Gareth Thompson",
"email": "gareth@codepotato.co.uk",
"photo_url": "https://eu.ui-avatars.com/api/?name=gareth+thompson",
"first_contact_date": "2026-10-19T22:30:53+01:00",
"next_review_date": "2026-10-19T22:30:53+01:00",
"previous_review_date": "2026-10-19T22:30:53+01:00",
"anniversary_review_date": "2026-10-19T22:30:53+01:00",
"terms_of_business_at": "2026-10-19T22:30:53+01:00",
"client_agreement_at": "2026-10-19T22:30:53+01:00",
"with_login": true,
"has_joint_account": true,
"can_be_deleted": "false",
"ownership_percentage": 100.0,
"inactive_at": "2026-10-19",
"last_interaction_at": "2026-10-19 22:30:53",
"referral_code": "ABC12345",
"is_out_of_office": true,
"out_of_office_from": "2026-10-19T22:30:53+01:00",
"out_of_office_until": "2026-10-19T22:30:53+01:00",
"out_of_office_message": "I am away this week. For urgent matters please contact the office.",
"is_pending_fact_find_account": false,
"permissions": {
"firm:read": [
"firm"
],
"network:read": [
"network:uuid"
]
},
"managed_by_head_office": false
},
"introduced_by": {
"uuid": "c5d38c6e-3ace-4a1a-8a2c-de30d06afadd",
"created_at": "2026-10-19T22:30:53+01:00",
"updated_at": "2026-10-19T22:30:53+01:00",
"type": "client",
"role": "client",
"first_name": "Gareth",
"last_name": "Thompson",
"name": "Gareth Thompson",
"email": "gareth@codepotato.co.uk",
"photo_url": "https://eu.ui-avatars.com/api/?name=gareth+thompson",
"first_contact_date": "2026-10-19T22:30:53+01:00",
"next_review_date": "2026-10-19T22:30:53+01:00",
"previous_review_date": "2026-10-19T22:30:53+01:00",
"anniversary_review_date": "2026-10-19T22:30:53+01:00",
"terms_of_business_at": "2026-10-19T22:30:53+01:00",
"client_agreement_at": "2026-10-19T22:30:53+01:00",
"with_login": true,
"has_joint_account": true,
"can_be_deleted": "false",
"ownership_percentage": 100.0,
"inactive_at": "2026-10-19",
"last_interaction_at": "2026-10-19 22:30:53",
"referral_code": "ABC12345",
"is_out_of_office": true,
"out_of_office_from": "2026-10-19T22:30:53+01:00",
"out_of_office_until": "2026-10-19T22:30:53+01:00",
"out_of_office_message": "I am away this week. For urgent matters please contact the office.",
"is_pending_fact_find_account": false,
"permissions": {
"firm:read": [
"firm"
],
"network:read": [
"network:uuid"
]
},
"managed_by_head_office": false
},
"business_unit": {
"uuid": "2d0a4622-b521-453a-9b66-18fb7770d532",
"name": "Wealth Management",
"has_alternative_branding": false,
"brand_colours": [],
"members_count": 3,
"groups_count": 2,
"created_at": "2026-10-19T22:30:53+01:00",
"updated_at": "2026-10-19T22:30:53+01:00"
},
"groups": {
"uuid": null,
"name": "finance",
"slug": "finance",
"participants_count": "3",
"participants": {
"uuid": {
"example": null,
"description": "UUID of the account"
},
"role": {
"example": "client",
"description": "Role of the account"
},
"first_name": {
"example": "Gareth",
"description": "First name of the account"
},
"last_name": {
"example": "Thompson",
"description": "Last name of the account"
},
"name": {
"example": "Gareth Thompson",
"description": "Name of the account"
},
"email": {
"example": "gareth@codepotato.co.uk",
"description": "Email of the account"
}
},
"created_at": "2026-10-19T22:30:53+01:00",
"updated_at": "2026-10-19T22:30:53+01:00"
},
"tags": {
"uuid": "32896f43-b2ff-43ea-87c7-82ed521052b1",
"created_at": "2026-10-19T22:30:53+01:00",
"updated_at": "2026-10-19T22:30:53+01:00",
"name": "Mortgage",
"slug": "mortgage",
"colour": "#ef4582"
},
"marketing_consent": {
"email": "opted_in",
"phone": "opted_out",
"letter": "not_captured",
"sms": "not_captured"
},
"owners": {
"uuid": "c5d38c6e-3ace-4a1a-8a2c-de30d06afadd",
"created_at": "2026-10-19T22:30:53+01:00",
"updated_at": "2026-10-19T22:30:53+01:00",
"type": "client",
"role": "client",
"first_name": "Gareth",
"last_name": "Thompson",
"name": "Gareth Thompson",
"email": "gareth@codepotato.co.uk",
"photo_url": "https://eu.ui-avatars.com/api/?name=gareth+thompson",
"first_contact_date": "2026-10-19T22:30:53+01:00",
"next_review_date": "2026-10-19T22:30:53+01:00",
"previous_review_date": "2026-10-19T22:30:53+01:00",
"anniversary_review_date": "2026-10-19T22:30:53+01:00",
"terms_of_business_at": "2026-10-19T22:30:53+01:00",
"client_agreement_at": "2026-10-19T22:30:53+01:00",
"with_login": true,
"has_joint_account": true,
"can_be_deleted": "false",
"ownership_percentage": 100.0,
"inactive_at": "2026-10-19",
"last_interaction_at": "2026-10-19 22:30:53",
"referral_code": "ABC12345",
"is_out_of_office": true,
"out_of_office_from": "2026-10-19T22:30:53+01:00",
"out_of_office_until": "2026-10-19T22:30:53+01:00",
"out_of_office_message": "I am away this week. For urgent matters please contact the office.",
"is_pending_fact_find_account": false,
"permissions": {
"firm:read": [
"firm"
],
"network:read": [
"network:uuid"
]
},
"managed_by_head_office": false
},
"first_contact_date": "2026-10-19T22:30:47+01:00",
"next_review_date": "2026-10-19T22:30:47+01:00",
"previous_review_date": "2026-10-19T22:30:47+01:00",
"anniversary_review_date": "2026-10-19T22:30:47+01:00",
"terms_of_business_at": "2026-10-19T22:30:47+01:00",
"client_agreement_at": "2026-10-19T22:30:47+01:00",
"with_login": true,
"has_joint_account": true,
"can_be_deleted": "false",
"joint_account_circle": {
"uuid": "f950a028-9e37-491a-ae0a-aa67db03b69d",
"created_at": "2026-10-19T22:30:53+01:00",
"updated_at": "2026-10-19T22:30:53+01:00",
"name": "Jones Family",
"photo_url": "https://eu.ui-avatars.com/api/?name=jones+family",
"bg_colour": "#35f4e1",
"has_portal_access": true,
"portal_access_status": "active",
"engagement_rating": "green",
"last_login": {
"logged_in_at": "2026-10-19T22:30:53+01:00",
"account_uuid": "uuid",
"account_name": "John Smith",
"device_type": "desktop",
"device_platform": "macos"
},
"portal_login_count_30d": 5,
"portal_login_count_90d": 12,
"portal_login_count_365d": 48,
"joint_account_uuid": "848c0738-f265-4ac5-a198-7183060d1704",
"login_access_level": "write",
"current_life_stage_uuid": "f403fe46-8639-4c90-bb73-fe463d9e4db9"
},
"circles": {
"uuid": "f950a028-9e37-491a-ae0a-aa67db03b69d",
"created_at": "2026-10-19T22:30:53+01:00",
"updated_at": "2026-10-19T22:30:53+01:00",
"name": "Jones Family",
"photo_url": "https://eu.ui-avatars.com/api/?name=jones+family",
"bg_colour": "#35f4e1",
"has_portal_access": true,
"portal_access_status": "active",
"engagement_rating": "green",
"last_login": {
"logged_in_at": "2026-10-19T22:30:53+01:00",
"account_uuid": "uuid",
"account_name": "John Smith",
"device_type": "desktop",
"device_platform": "macos"
},
"portal_login_count_30d": 5,
"portal_login_count_90d": 12,
"portal_login_count_365d": 48,
"joint_account_uuid": "848c0738-f265-4ac5-a198-7183060d1704",
"login_access_level": "write",
"current_life_stage_uuid": "f403fe46-8639-4c90-bb73-fe463d9e4db9"
},
"ownership_percentage": 100,
"inactive_at": "2026-10-19",
"last_interaction_at": "2026-10-19 22:30:47",
"referral_code": "ABC12345",
"is_out_of_office": true,
"out_of_office_from": "2026-10-19T22:30:47+01:00",
"out_of_office_until": "2026-10-19T22:30:47+01:00",
"out_of_office_message": "I am away this week. For urgent matters please contact the office.",
"service_level": {
"uuid": "0ba006f4-4d49-4a40-9976-b5fd530cd94e",
"name": "Gold",
"created_at": "2026-10-19T22:30:53+01:00",
"updated_at": "2026-10-19T22:30:53+01:00"
},
"is_pending_fact_find_account": false,
"permissions": {
"firm:read": [
"firm"
],
"network:read": [
"network:uuid"
]
},
"managed_by_head_office": false,
"custom_fields": {
"uuid": null,
"created_at": "2026-10-19T22:30:53+01:00",
"updated_at": "2026-10-19T22:30:53+01:00",
"type": "string",
"name": "Favourite Drink",
"reference": "favourite_drink",
"is_required": false,
"value": "Coffee",
"selection_options": [
"Coffee",
"Tea",
"Water"
],
"help_text": "This is the client's favourite drink."
},
"external_references": {
"uuid": "b7c6de5a-9d06-4ca8-a078-10dbc88409d5",
"created_at": "2026-10-19T22:30:53+01:00",
"updated_at": "2026-10-19T22:30:53+01:00",
"third_party": "nucleus",
"reference": "AB123456"
}
},
"introduced_by": {
"uuid": "08c4cca4-aeb0-4849-97f3-ad03d78371ff",
"created_at": "2026-10-19T22:30:47+01:00",
"updated_at": "2026-10-19T22:30:47+01:00",
"type": "client",
"role": "client",
"first_name": "Gareth",
"last_name": "Thompson",
"name": "Gareth Thompson",
"email": "gareth@codepotato.co.uk",
"photo_url": "https://eu.ui-avatars.com/api/?name=gareth+thompson",
"firm": {
"uuid": "b12987c3-4e5d-446b-815e-d4642bedcebc",
"created_at": "2026-10-19T22:30:53+01:00",
"updated_at": "2026-10-19T22:30:53+01:00",
"name": "Codepotato",
"slug": "codepotato",
"address_1": "Suite E, 5 The Briars",
"address_2": "Waterberry Drive",
"town_city": "Waterlooville",
"county": "Hampshire",
"postcode": "PO7 7YH",
"country": "United Kingdom",
"regulatory_text": "Regulatory text",
"logo": "https://api.plannrcrm.com/images/plannr.jpg",
"logo_icon": "https://api.plannrcrm.com/images/plannr-icon.jpg",
"brand_colours": {
"sidebar_background": "#0E0E56",
"sidebar_accent": "#36367E",
"sidebar_text": "#FFFFFF",
"sidebar_hover": "#0A0A42",
"sidebar_active": "#53DBB8",
"sidebar_title_background": "#36367E",
"sidebar_title_primary": "#FFC634",
"sidebar_title_secondary": "#FFFFFF",
"sidebar_title_secondary_hover": "#FFFFFF",
"email_background": "#0E0E56",
"email_logo_background_panel": "#36367E",
"email_sub_text": "#FFFFFF",
"email_button_background": "#36367E",
"email_button_text": "#FFFFFF",
"portal_sidebar_button_background": "#F6F6F6",
"portal_sidebar_button_hover": "#FFFFFF",
"portal_sidebar_button_active": "#FFFFFF",
"portal_brand_title": "#323B4B",
"portal_brand_sub_title": "#828994",
"portal_sidebar_title": "#11151D",
"portal_sidebar_text": "#323B4B",
"portal_sidebar_text_hover": "#323B4B",
"portal_sidebar_text_active": "#323B4B",
"portal_sidebar_icon": "#828994",
"portal_sidebar_icon_hover": "#828994",
"portal_sidebar_icon_active": "#828994",
"portal_background": "#F6F6F6",
"portal_sidebar_account_title": "#11151D",
"portal_sidebar_account_email": "#828994",
"portal_sidebar_divider": "#E3E5E9",
"portal_dashboard_bg_one": "#EF4583",
"portal_dashboard_bg_two": "#FFC634",
"portal_sidebar_collapse_button": "#828994",
"portal_sidebar_collapse_button_hover": "#B3B9C4",
"portal_sidebar_user_select_background": "#F6F6F6",
"portal_sidebar_user_select_hover": "#F6F6F6",
"portal_sidebar_user_select_text": "#323B4B",
"portal_sidebar_user_select_text_hover": "#323B4B",
"portal_sidebar_user_select_border": "#EEEEEE",
"portal_sidebar_user_select_border_hover": "#828994"
},
"factfind_pdf_header_background": "#0E0E56",
"factfind_pdf_header_text": "#ffffff",
"factfind_pdf_logo": "https://api.plannrcrm.com/images/plannr.jpg",
"is_subscribed": true,
"keep_deleted_files_for": 30,
"tax": 17.5,
"month_end": 25,
"statement_frequency": "monthly",
"billing": {
"invoice_address_1": "Suite E, 5 The Briars",
"invoice_address_2": "Waterberry Drive",
"invoice_town_city": "Waterlooville",
"invoice_county": "Hampshire",
"invoice_postcode": "PO7 7YH",
"invoice_country": "United Kingdom",
"invoice_email": "gareth@codepotato.co.uk"
},
"ip_whitelist": [
"192.168.0.1",
"127.0.0.1"
],
"welcome_paragraph_html": "<h1>Welcome.</h1>",
"email_welcome_paragraph_html": "Welcome to Plannr!",
"show_fact_find_illustrations": true,
"cc_email_addresses": [
"jack@example.com",
"jill@example.com"
],
"bcc_email_addresses": [
"jack@example.com",
"jill@example.com"
],
"reply_to_email_address": "jack@example.com",
"mobile_app_support_number": "01234 567890",
"mobile_app_support_email": "support@example.com"
},
"primary_phone_number": {
"uuid": "54d48972-2a77-44cc-8000-bb7f5ee29033",
"created_at": "2026-10-19T22:30:53+01:00",
"updated_at": "2026-10-19T22:30:53+01:00",
"type": "phone_number",
"name": "Work number",
"value": "+443330903630",
"phone_number_meta": {
"country": "GB",
"formatted": "0333 090 3630"
}
},
"primary_email": {
"uuid": "54d48972-2a77-44cc-8000-bb7f5ee29033",
"created_at": "2026-10-19T22:30:53+01:00",
"updated_at": "2026-10-19T22:30:53+01:00",
"type": "phone_number",
"name": "Work number",
"value": "+443330903630",
"phone_number_meta": {
"country": "GB",
"formatted": "0333 090 3630"
}
},
"current_time_entry": {
"uuid": "27666bf6-cdf3-40f4-9eda-6c4c0c53ee25",
"created_at": "2026-10-19T22:30:53+01:00",
"updated_at": "2026-10-19T22:30:53+01:00",
"name": "Research",
"description": "This is a description.",
"trackable_type": "Client",
"start_date": "2026-10-19T21:40:53+01:00",
"end_date": "2026-10-19T22:08:53+01:00",
"is_active": true,
"total_time_in_minutes": 28,
"computed_time_elapsed_in_seconds": 1680
},
"assigned_adviser": {
"uuid": "c5d38c6e-3ace-4a1a-8a2c-de30d06afadd",
"created_at": "2026-10-19T22:30:53+01:00",
"updated_at": "2026-10-19T22:30:53+01:00",
"type": "client",
"role": "client",
"first_name": "Gareth",
"last_name": "Thompson",
"name": "Gareth Thompson",
"email": "gareth@codepotato.co.uk",
"photo_url": "https://eu.ui-avatars.com/api/?name=gareth+thompson",
"first_contact_date": "2026-10-19T22:30:53+01:00",
"next_review_date": "2026-10-19T22:30:53+01:00",
"previous_review_date": "2026-10-19T22:30:53+01:00",
"anniversary_review_date": "2026-10-19T22:30:53+01:00",
"terms_of_business_at": "2026-10-19T22:30:53+01:00",
"client_agreement_at": "2026-10-19T22:30:53+01:00",
"with_login": true,
"has_joint_account": true,
"can_be_deleted": "false",
"ownership_percentage": 100.0,
"inactive_at": "2026-10-19",
"last_interaction_at": "2026-10-19 22:30:53",
"referral_code": "ABC12345",
"is_out_of_office": true,
"out_of_office_from": "2026-10-19T22:30:53+01:00",
"out_of_office_until": "2026-10-19T22:30:53+01:00",
"out_of_office_message": "I am away this week. For urgent matters please contact the office.",
"is_pending_fact_find_account": false,
"permissions": {
"firm:read": [
"firm"
],
"network:read": [
"network:uuid"
]
},
"managed_by_head_office": false
},
"assigned_administrator": {
"uuid": "c5d38c6e-3ace-4a1a-8a2c-de30d06afadd",
"created_at": "2026-10-19T22:30:53+01:00",
"updated_at": "2026-10-19T22:30:53+01:00",
"type": "client",
"role": "client",
"first_name": "Gareth",
"last_name": "Thompson",
"name": "Gareth Thompson",
"email": "gareth@codepotato.co.uk",
"photo_url": "https://eu.ui-avatars.com/api/?name=gareth+thompson",
"first_contact_date": "2026-10-19T22:30:53+01:00",
"next_review_date": "2026-10-19T22:30:53+01:00",
"previous_review_date": "2026-10-19T22:30:53+01:00",
"anniversary_review_date": "2026-10-19T22:30:53+01:00",
"terms_of_business_at": "2026-10-19T22:30:53+01:00",
"client_agreement_at": "2026-10-19T22:30:53+01:00",
"with_login": true,
"has_joint_account": true,
"can_be_deleted": "false",
"ownership_percentage": 100.0,
"inactive_at": "2026-10-19",
"last_interaction_at": "2026-10-19 22:30:53",
"referral_code": "ABC12345",
"is_out_of_office": true,
"out_of_office_from": "2026-10-19T22:30:53+01:00",
"out_of_office_until": "2026-10-19T22:30:53+01:00",
"out_of_office_message": "I am away this week. For urgent matters please contact the office.",
"is_pending_fact_find_account": false,
"permissions": {
"firm:read": [
"firm"
],
"network:read": [
"network:uuid"
]
},
"managed_by_head_office": false
},
"assigned_paraplanner": {
"uuid": "c5d38c6e-3ace-4a1a-8a2c-de30d06afadd",
"created_at": "2026-10-19T22:30:53+01:00",
"updated_at": "2026-10-19T22:30:53+01:00",
"type": "client",
"role": "client",
"first_name": "Gareth",
"last_name": "Thompson",
"name": "Gareth Thompson",
"email": "gareth@codepotato.co.uk",
"photo_url": "https://eu.ui-avatars.com/api/?name=gareth+thompson",
"first_contact_date": "2026-10-19T22:30:53+01:00",
"next_review_date": "2026-10-19T22:30:53+01:00",
"previous_review_date": "2026-10-19T22:30:53+01:00",
"anniversary_review_date": "2026-10-19T22:30:53+01:00",
"terms_of_business_at": "2026-10-19T22:30:53+01:00",
"client_agreement_at": "2026-10-19T22:30:53+01:00",
"with_login": true,
"has_joint_account": true,
"can_be_deleted": "false",
"ownership_percentage": 100.0,
"inactive_at": "2026-10-19",
"last_interaction_at": "2026-10-19 22:30:53",
"referral_code": "ABC12345",
"is_out_of_office": true,
"out_of_office_from": "2026-10-19T22:30:53+01:00",
"out_of_office_until": "2026-10-19T22:30:53+01:00",
"out_of_office_message": "I am away this week. For urgent matters please contact the office.",
"is_pending_fact_find_account": false,
"permissions": {
"firm:read": [
"firm"
],
"network:read": [
"network:uuid"
]
},
"managed_by_head_office": false
},
"introduced_by": {
"uuid": "c5d38c6e-3ace-4a1a-8a2c-de30d06afadd",
"created_at": "2026-10-19T22:30:53+01:00",
"updated_at": "2026-10-19T22:30:53+01:00",
"type": "client",
"role": "client",
"first_name": "Gareth",
"last_name": "Thompson",
"name": "Gareth Thompson",
"email": "gareth@codepotato.co.uk",
"photo_url": "https://eu.ui-avatars.com/api/?name=gareth+thompson",
"first_contact_date": "2026-10-19T22:30:53+01:00",
"next_review_date": "2026-10-19T22:30:53+01:00",
"previous_review_date": "2026-10-19T22:30:53+01:00",
"anniversary_review_date": "2026-10-19T22:30:53+01:00",
"terms_of_business_at": "2026-10-19T22:30:53+01:00",
"client_agreement_at": "2026-10-19T22:30:53+01:00",
"with_login": true,
"has_joint_account": true,
"can_be_deleted": "false",
"ownership_percentage": 100.0,
"inactive_at": "2026-10-19",
"last_interaction_at": "2026-10-19 22:30:53",
"referral_code": "ABC12345",
"is_out_of_office": true,
"out_of_office_from": "2026-10-19T22:30:53+01:00",
"out_of_office_until": "2026-10-19T22:30:53+01:00",
"out_of_office_message": "I am away this week. For urgent matters please contact the office.",
"is_pending_fact_find_account": false,
"permissions": {
"firm:read": [
"firm"
],
"network:read": [
"network:uuid"
]
},
"managed_by_head_office": false
},
"business_unit": {
"uuid": "2d0a4622-b521-453a-9b66-18fb7770d532",
"name": "Wealth Management",
"has_alternative_branding": false,
"brand_colours": [],
"members_count": 3,
"groups_count": 2,
"created_at": "2026-10-19T22:30:53+01:00",
"updated_at": "2026-10-19T22:30:53+01:00"
},
"groups": {
"uuid": null,
"name": "finance",
"slug": "finance",
"participants_count": "3",
"participants": {
"uuid": {
"example": null,
"description": "UUID of the account"
},
"role": {
"example": "client",
"description": "Role of the account"
},
"first_name": {
"example": "Gareth",
"description": "First name of the account"
},
"last_name": {
"example": "Thompson",
"description": "Last name of the account"
},
"name": {
"example": "Gareth Thompson",
"description": "Name of the account"
},
"email": {
"example": "gareth@codepotato.co.uk",
"description": "Email of the account"
}
},
"created_at": "2026-10-19T22:30:53+01:00",
"updated_at": "2026-10-19T22:30:53+01:00"
},
"tags": {
"uuid": "32896f43-b2ff-43ea-87c7-82ed521052b1",
"created_at": "2026-10-19T22:30:53+01:00",
"updated_at": "2026-10-19T22:30:53+01:00",
"name": "Mortgage",
"slug": "mortgage",
"colour": "#ef4582"
},
"marketing_consent": {
"email": "opted_in",
"phone": "opted_out",
"letter": "not_captured",
"sms": "not_captured"
},
"owners": {
"uuid": "c5d38c6e-3ace-4a1a-8a2c-de30d06afadd",
"created_at": "2026-10-19T22:30:53+01:00",
"updated_at": "2026-10-19T22:30:53+01:00",
"type": "client",
"role": "client",
"first_name": "Gareth",
"last_name": "Thompson",
"name": "Gareth Thompson",
"email": "gareth@codepotato.co.uk",
"photo_url": "https://eu.ui-avatars.com/api/?name=gareth+thompson",
"first_contact_date": "2026-10-19T22:30:53+01:00",
"next_review_date": "2026-10-19T22:30:53+01:00",
"previous_review_date": "2026-10-19T22:30:53+01:00",
"anniversary_review_date": "2026-10-19T22:30:53+01:00",
"terms_of_business_at": "2026-10-19T22:30:53+01:00",
"client_agreement_at": "2026-10-19T22:30:53+01:00",
"with_login": true,
"has_joint_account": true,
"can_be_deleted": "false",
"ownership_percentage": 100.0,
"inactive_at": "2026-10-19",
"last_interaction_at": "2026-10-19 22:30:53",
"referral_code": "ABC12345",
"is_out_of_office": true,
"out_of_office_from": "2026-10-19T22:30:53+01:00",
"out_of_office_until": "2026-10-19T22:30:53+01:00",
"out_of_office_message": "I am away this week. For urgent matters please contact the office.",
"is_pending_fact_find_account": false,
"permissions": {
"firm:read": [
"firm"
],
"network:read": [
"network:uuid"
]
},
"managed_by_head_office": false
},
"first_contact_date": "2026-10-19T22:30:47+01:00",
"next_review_date": "2026-10-19T22:30:47+01:00",
"previous_review_date": "2026-10-19T22:30:47+01:00",
"anniversary_review_date": "2026-10-19T22:30:47+01:00",
"terms_of_business_at": "2026-10-19T22:30:47+01:00",
"client_agreement_at": "2026-10-19T22:30:47+01:00",
"with_login": true,
"has_joint_account": true,
"can_be_deleted": "false",
"joint_account_circle": {
"uuid": "f950a028-9e37-491a-ae0a-aa67db03b69d",
"created_at": "2026-10-19T22:30:53+01:00",
"updated_at": "2026-10-19T22:30:53+01:00",
"name": "Jones Family",
"photo_url": "https://eu.ui-avatars.com/api/?name=jones+family",
"bg_colour": "#35f4e1",
"has_portal_access": true,
"portal_access_status": "active",
"engagement_rating": "green",
"last_login": {
"logged_in_at": "2026-10-19T22:30:53+01:00",
"account_uuid": "uuid",
"account_name": "John Smith",
"device_type": "desktop",
"device_platform": "macos"
},
"portal_login_count_30d": 5,
"portal_login_count_90d": 12,
"portal_login_count_365d": 48,
"joint_account_uuid": "848c0738-f265-4ac5-a198-7183060d1704",
"login_access_level": "write",
"current_life_stage_uuid": "f403fe46-8639-4c90-bb73-fe463d9e4db9"
},
"circles": {
"uuid": "f950a028-9e37-491a-ae0a-aa67db03b69d",
"created_at": "2026-10-19T22:30:53+01:00",
"updated_at": "2026-10-19T22:30:53+01:00",
"name": "Jones Family",
"photo_url": "https://eu.ui-avatars.com/api/?name=jones+family",
"bg_colour": "#35f4e1",
"has_portal_access": true,
"portal_access_status": "active",
"engagement_rating": "green",
"last_login": {
"logged_in_at": "2026-10-19T22:30:53+01:00",
"account_uuid": "uuid",
"account_name": "John Smith",
"device_type": "desktop",
"device_platform": "macos"
},
"portal_login_count_30d": 5,
"portal_login_count_90d": 12,
"portal_login_count_365d": 48,
"joint_account_uuid": "848c0738-f265-4ac5-a198-7183060d1704",
"login_access_level": "write",
"current_life_stage_uuid": "f403fe46-8639-4c90-bb73-fe463d9e4db9"
},
"ownership_percentage": 100,
"inactive_at": "2026-10-19",
"last_interaction_at": "2026-10-19 22:30:47",
"referral_code": "ABC12345",
"is_out_of_office": true,
"out_of_office_from": "2026-10-19T22:30:47+01:00",
"out_of_office_until": "2026-10-19T22:30:47+01:00",
"out_of_office_message": "I am away this week. For urgent matters please contact the office.",
"service_level": {
"uuid": "0ba006f4-4d49-4a40-9976-b5fd530cd94e",
"name": "Gold",
"created_at": "2026-10-19T22:30:53+01:00",
"updated_at": "2026-10-19T22:30:53+01:00"
},
"is_pending_fact_find_account": false,
"permissions": {
"firm:read": [
"firm"
],
"network:read": [
"network:uuid"
]
},
"managed_by_head_office": false,
"custom_fields": {
"uuid": null,
"created_at": "2026-10-19T22:30:53+01:00",
"updated_at": "2026-10-19T22:30:53+01:00",
"type": "string",
"name": "Favourite Drink",
"reference": "favourite_drink",
"is_required": false,
"value": "Coffee",
"selection_options": [
"Coffee",
"Tea",
"Water"
],
"help_text": "This is the client's favourite drink."
},
"external_references": {
"uuid": "b7c6de5a-9d06-4ca8-a078-10dbc88409d5",
"created_at": "2026-10-19T22:30:53+01:00",
"updated_at": "2026-10-19T22:30:53+01:00",
"third_party": "nucleus",
"reference": "AB123456"
}
},
"business_unit": {
"uuid": "d98a4145-8b0f-496e-8da4-a95f73b26d77",
"name": "Wealth Management",
"has_alternative_branding": false,
"brand_colours": [],
"members_count": 3,
"members": {
"uuid": "c5d38c6e-3ace-4a1a-8a2c-de30d06afadd",
"created_at": "2026-10-19T22:30:53+01:00",
"updated_at": "2026-10-19T22:30:53+01:00",
"type": "client",
"role": "client",
"first_name": "Gareth",
"last_name": "Thompson",
"name": "Gareth Thompson",
"email": "gareth@codepotato.co.uk",
"photo_url": "https://eu.ui-avatars.com/api/?name=gareth+thompson",
"first_contact_date": "2026-10-19T22:30:53+01:00",
"next_review_date": "2026-10-19T22:30:53+01:00",
"previous_review_date": "2026-10-19T22:30:53+01:00",
"anniversary_review_date": "2026-10-19T22:30:53+01:00",
"terms_of_business_at": "2026-10-19T22:30:53+01:00",
"client_agreement_at": "2026-10-19T22:30:53+01:00",
"with_login": true,
"has_joint_account": true,
"can_be_deleted": "false",
"ownership_percentage": 100.0,
"inactive_at": "2026-10-19",
"last_interaction_at": "2026-10-19 22:30:53",
"referral_code": "ABC12345",
"is_out_of_office": true,
"out_of_office_from": "2026-10-19T22:30:53+01:00",
"out_of_office_until": "2026-10-19T22:30:53+01:00",
"out_of_office_message": "I am away this week. For urgent matters please contact the office.",
"is_pending_fact_find_account": false,
"permissions": {
"firm:read": [
"firm"
],
"network:read": [
"network:uuid"
]
},
"managed_by_head_office": false
},
"groups_count": 2,
"groups": {
"uuid": null,
"name": "finance",
"slug": "finance",
"participants_count": "3",
"participants": {
"uuid": {
"example": null,
"description": "UUID of the account"
},
"role": {
"example": "client",
"description": "Role of the account"
},
"first_name": {
"example": "Gareth",
"description": "First name of the account"
},
"last_name": {
"example": "Thompson",
"description": "Last name of the account"
},
"name": {
"example": "Gareth Thompson",
"description": "Name of the account"
},
"email": {
"example": "gareth@codepotato.co.uk",
"description": "Email of the account"
}
},
"created_at": "2026-10-19T22:30:53+01:00",
"updated_at": "2026-10-19T22:30:53+01:00"
},
"firm": {
"uuid": "b12987c3-4e5d-446b-815e-d4642bedcebc",
"created_at": "2026-10-19T22:30:53+01:00",
"updated_at": "2026-10-19T22:30:53+01:00",
"name": "Codepotato",
"slug": "codepotato",
"address_1": "Suite E, 5 The Briars",
"address_2": "Waterberry Drive",
"town_city": "Waterlooville",
"county": "Hampshire",
"postcode": "PO7 7YH",
"country": "United Kingdom",
"regulatory_text": "Regulatory text",
"logo": "https://api.plannrcrm.com/images/plannr.jpg",
"logo_icon": "https://api.plannrcrm.com/images/plannr-icon.jpg",
"brand_colours": {
"sidebar_background": "#0E0E56",
"sidebar_accent": "#36367E",
"sidebar_text": "#FFFFFF",
"sidebar_hover": "#0A0A42",
"sidebar_active": "#53DBB8",
"sidebar_title_background": "#36367E",
"sidebar_title_primary": "#FFC634",
"sidebar_title_secondary": "#FFFFFF",
"sidebar_title_secondary_hover": "#FFFFFF",
"email_background": "#0E0E56",
"email_logo_background_panel": "#36367E",
"email_sub_text": "#FFFFFF",
"email_button_background": "#36367E",
"email_button_text": "#FFFFFF",
"portal_sidebar_button_background": "#F6F6F6",
"portal_sidebar_button_hover": "#FFFFFF",
"portal_sidebar_button_active": "#FFFFFF",
"portal_brand_title": "#323B4B",
"portal_brand_sub_title": "#828994",
"portal_sidebar_title": "#11151D",
"portal_sidebar_text": "#323B4B",
"portal_sidebar_text_hover": "#323B4B",
"portal_sidebar_text_active": "#323B4B",
"portal_sidebar_icon": "#828994",
"portal_sidebar_icon_hover": "#828994",
"portal_sidebar_icon_active": "#828994",
"portal_background": "#F6F6F6",
"portal_sidebar_account_title": "#11151D",
"portal_sidebar_account_email": "#828994",
"portal_sidebar_divider": "#E3E5E9",
"portal_dashboard_bg_one": "#EF4583",
"portal_dashboard_bg_two": "#FFC634",
"portal_sidebar_collapse_button": "#828994",
"portal_sidebar_collapse_button_hover": "#B3B9C4",
"portal_sidebar_user_select_background": "#F6F6F6",
"portal_sidebar_user_select_hover": "#F6F6F6",
"portal_sidebar_user_select_text": "#323B4B",
"portal_sidebar_user_select_text_hover": "#323B4B",
"portal_sidebar_user_select_border": "#EEEEEE",
"portal_sidebar_user_select_border_hover": "#828994"
},
"factfind_pdf_header_background": "#0E0E56",
"factfind_pdf_header_text": "#ffffff",
"factfind_pdf_logo": "https://api.plannrcrm.com/images/plannr.jpg",
"is_subscribed": true,
"keep_deleted_files_for": 30,
"tax": 17.5,
"month_end": 25,
"statement_frequency": "monthly",
"billing": {
"invoice_address_1": "Suite E, 5 The Briars",
"invoice_address_2": "Waterberry Drive",
"invoice_town_city": "Waterlooville",
"invoice_county": "Hampshire",
"invoice_postcode": "PO7 7YH",
"invoice_country": "United Kingdom",
"invoice_email": "gareth@codepotato.co.uk"
},
"ip_whitelist": [
"192.168.0.1",
"127.0.0.1"
],
"welcome_paragraph_html": "<h1>Welcome.</h1>",
"email_welcome_paragraph_html": "Welcome to Plannr!",
"show_fact_find_illustrations": true,
"cc_email_addresses": [
"jack@example.com",
"jill@example.com"
],
"bcc_email_addresses": [
"jack@example.com",
"jill@example.com"
],
"reply_to_email_address": "jack@example.com",
"mobile_app_support_number": "01234 567890",
"mobile_app_support_email": "support@example.com"
},
"created_at": "2026-10-19T22:30:47+01:00",
"updated_at": "2026-10-19T22:30:47+01:00"
},
"groups": [
{
"uuid": "1c78cfd1-e3e2-43bf-991d-934abe2634f6",
"name": "finance",
"slug": "finance",
"participants_count": "3",
"participants": {
"uuid": {
"example": "17e635b8-8dc0-4cda-a870-3241daceec1c",
"description": "UUID of the account"
},
"role": {
"example": "client",
"description": "Role of the account"
},
"first_name": {
"example": "Gareth",
"description": "First name of the account"
},
"last_name": {
"example": "Thompson",
"description": "Last name of the account"
},
"name": {
"example": "Gareth Thompson",
"description": "Name of the account"
},
"email": {
"example": "gareth@codepotato.co.uk",
"description": "Email of the account"
}
},
"created_at": "2026-10-19T22:30:47+01:00",
"updated_at": "2026-10-19T22:30:47+01:00"
}
],
"tags": [
{
"uuid": "eac0345e-4a95-47ae-a35b-e6c27fe4c143",
"created_at": "2026-10-19T22:30:47+01:00",
"updated_at": "2026-10-19T22:30:47+01:00",
"name": "Mortgage",
"slug": "mortgage",
"colour": "#ef4582"
}
],
"marketing_consent": {
"email": "opted_in",
"phone": "opted_out",
"letter": "not_captured",
"sms": "not_captured"
},
"owners": [
{
"uuid": "75db6b60-49de-4c9c-8f4e-342a9f01b5b2",
"created_at": "2026-10-19T22:30:47+01:00",
"updated_at": "2026-10-19T22:30:47+01:00",
"type": "client",
"role": "client",
"first_name": "Gareth",
"last_name": "Thompson",
"name": "Gareth Thompson",
"email": "gareth@codepotato.co.uk",
"photo_url": "https://eu.ui-avatars.com/api/?name=gareth+thompson",
"firm": {
"uuid": "b12987c3-4e5d-446b-815e-d4642bedcebc",
"created_at": "2026-10-19T22:30:53+01:00",
"updated_at": "2026-10-19T22:30:53+01:00",
"name": "Codepotato",
"slug": "codepotato",
"address_1": "Suite E, 5 The Briars",
"address_2": "Waterberry Drive",
"town_city": "Waterlooville",
"county": "Hampshire",
"postcode": "PO7 7YH",
"country": "United Kingdom",
"regulatory_text": "Regulatory text",
"logo": "https://api.plannrcrm.com/images/plannr.jpg",
"logo_icon": "https://api.plannrcrm.com/images/plannr-icon.jpg",
"brand_colours": {
"sidebar_background": "#0E0E56",
"sidebar_accent": "#36367E",
"sidebar_text": "#FFFFFF",
"sidebar_hover": "#0A0A42",
"sidebar_active": "#53DBB8",
"sidebar_title_background": "#36367E",
"sidebar_title_primary": "#FFC634",
"sidebar_title_secondary": "#FFFFFF",
"sidebar_title_secondary_hover": "#FFFFFF",
"email_background": "#0E0E56",
"email_logo_background_panel": "#36367E",
"email_sub_text": "#FFFFFF",
"email_button_background": "#36367E",
"email_button_text": "#FFFFFF",
"portal_sidebar_button_background": "#F6F6F6",
"portal_sidebar_button_hover": "#FFFFFF",
"portal_sidebar_button_active": "#FFFFFF",
"portal_brand_title": "#323B4B",
"portal_brand_sub_title": "#828994",
"portal_sidebar_title": "#11151D",
"portal_sidebar_text": "#323B4B",
"portal_sidebar_text_hover": "#323B4B",
"portal_sidebar_text_active": "#323B4B",
"portal_sidebar_icon": "#828994",
"portal_sidebar_icon_hover": "#828994",
"portal_sidebar_icon_active": "#828994",
"portal_background": "#F6F6F6",
"portal_sidebar_account_title": "#11151D",
"portal_sidebar_account_email": "#828994",
"portal_sidebar_divider": "#E3E5E9",
"portal_dashboard_bg_one": "#EF4583",
"portal_dashboard_bg_two": "#FFC634",
"portal_sidebar_collapse_button": "#828994",
"portal_sidebar_collapse_button_hover": "#B3B9C4",
"portal_sidebar_user_select_background": "#F6F6F6",
"portal_sidebar_user_select_hover": "#F6F6F6",
"portal_sidebar_user_select_text": "#323B4B",
"portal_sidebar_user_select_text_hover": "#323B4B",
"portal_sidebar_user_select_border": "#EEEEEE",
"portal_sidebar_user_select_border_hover": "#828994"
},
"factfind_pdf_header_background": "#0E0E56",
"factfind_pdf_header_text": "#ffffff",
"factfind_pdf_logo": "https://api.plannrcrm.com/images/plannr.jpg",
"is_subscribed": true,
"keep_deleted_files_for": 30,
"tax": 17.5,
"month_end": 25,
"statement_frequency": "monthly",
"billing": {
"invoice_address_1": "Suite E, 5 The Briars",
"invoice_address_2": "Waterberry Drive",
"invoice_town_city": "Waterlooville",
"invoice_county": "Hampshire",
"invoice_postcode": "PO7 7YH",
"invoice_country": "United Kingdom",
"invoice_email": "gareth@codepotato.co.uk"
},
"ip_whitelist": [
"192.168.0.1",
"127.0.0.1"
],
"welcome_paragraph_html": "<h1>Welcome.</h1>",
"email_welcome_paragraph_html": "Welcome to Plannr!",
"show_fact_find_illustrations": true,
"cc_email_addresses": [
"jack@example.com",
"jill@example.com"
],
"bcc_email_addresses": [
"jack@example.com",
"jill@example.com"
],
"reply_to_email_address": "jack@example.com",
"mobile_app_support_number": "01234 567890",
"mobile_app_support_email": "support@example.com"
},
"primary_phone_number": {
"uuid": "54d48972-2a77-44cc-8000-bb7f5ee29033",
"created_at": "2026-10-19T22:30:53+01:00",
"updated_at": "2026-10-19T22:30:53+01:00",
"type": "phone_number",
"name": "Work number",
"value": "+443330903630",
"phone_number_meta": {
"country": "GB",
"formatted": "0333 090 3630"
}
},
"primary_email": {
"uuid": "54d48972-2a77-44cc-8000-bb7f5ee29033",
"created_at": "2026-10-19T22:30:53+01:00",
"updated_at": "2026-10-19T22:30:53+01:00",
"type": "phone_number",
"name": "Work number",
"value": "+443330903630",
"phone_number_meta": {
"country": "GB",
"formatted": "0333 090 3630"
}
},
"current_time_entry": {
"uuid": "27666bf6-cdf3-40f4-9eda-6c4c0c53ee25",
"created_at": "2026-10-19T22:30:53+01:00",
"updated_at": "2026-10-19T22:30:53+01:00",
"name": "Research",
"description": "This is a description.",
"trackable_type": "Client",
"start_date": "2026-10-19T21:40:53+01:00",
"end_date": "2026-10-19T22:08:53+01:00",
"is_active": true,
"total_time_in_minutes": 28,
"computed_time_elapsed_in_seconds": 1680
},
"assigned_adviser": {
"uuid": "c5d38c6e-3ace-4a1a-8a2c-de30d06afadd",
"created_at": "2026-10-19T22:30:53+01:00",
"updated_at": "2026-10-19T22:30:53+01:00",
"type": "client",
"role": "client",
"first_name": "Gareth",
"last_name": "Thompson",
"name": "Gareth Thompson",
"email": "gareth@codepotato.co.uk",
"photo_url": "https://eu.ui-avatars.com/api/?name=gareth+thompson",
"first_contact_date": "2026-10-19T22:30:53+01:00",
"next_review_date": "2026-10-19T22:30:53+01:00",
"previous_review_date": "2026-10-19T22:30:53+01:00",
"anniversary_review_date": "2026-10-19T22:30:53+01:00",
"terms_of_business_at": "2026-10-19T22:30:53+01:00",
"client_agreement_at": "2026-10-19T22:30:53+01:00",
"with_login": true,
"has_joint_account": true,
"can_be_deleted": "false",
"ownership_percentage": 100.0,
"inactive_at": "2026-10-19",
"last_interaction_at": "2026-10-19 22:30:53",
"referral_code": "ABC12345",
"is_out_of_office": true,
"out_of_office_from": "2026-10-19T22:30:53+01:00",
"out_of_office_until": "2026-10-19T22:30:53+01:00",
"out_of_office_message": "I am away this week. For urgent matters please contact the office.",
"is_pending_fact_find_account": false,
"permissions": {
"firm:read": [
"firm"
],
"network:read": [
"network:uuid"
]
},
"managed_by_head_office": false
},
"assigned_administrator": {
"uuid": "c5d38c6e-3ace-4a1a-8a2c-de30d06afadd",
"created_at": "2026-10-19T22:30:53+01:00",
"updated_at": "2026-10-19T22:30:53+01:00",
"type": "client",
"role": "client",
"first_name": "Gareth",
"last_name": "Thompson",
"name": "Gareth Thompson",
"email": "gareth@codepotato.co.uk",
"photo_url": "https://eu.ui-avatars.com/api/?name=gareth+thompson",
"first_contact_date": "2026-10-19T22:30:53+01:00",
"next_review_date": "2026-10-19T22:30:53+01:00",
"previous_review_date": "2026-10-19T22:30:53+01:00",
"anniversary_review_date": "2026-10-19T22:30:53+01:00",
"terms_of_business_at": "2026-10-19T22:30:53+01:00",
"client_agreement_at": "2026-10-19T22:30:53+01:00",
"with_login": true,
"has_joint_account": true,
"can_be_deleted": "false",
"ownership_percentage": 100.0,
"inactive_at": "2026-10-19",
"last_interaction_at": "2026-10-19 22:30:53",
"referral_code": "ABC12345",
"is_out_of_office": true,
"out_of_office_from": "2026-10-19T22:30:53+01:00",
"out_of_office_until": "2026-10-19T22:30:53+01:00",
"out_of_office_message": "I am away this week. For urgent matters please contact the office.",
"is_pending_fact_find_account": false,
"permissions": {
"firm:read": [
"firm"
],
"network:read": [
"network:uuid"
]
},
"managed_by_head_office": false
},
"assigned_paraplanner": {
"uuid": "c5d38c6e-3ace-4a1a-8a2c-de30d06afadd",
"created_at": "2026-10-19T22:30:53+01:00",
"updated_at": "2026-10-19T22:30:53+01:00",
"type": "client",
"role": "client",
"first_name": "Gareth",
"last_name": "Thompson",
"name": "Gareth Thompson",
"email": "gareth@codepotato.co.uk",
"photo_url": "https://eu.ui-avatars.com/api/?name=gareth+thompson",
"first_contact_date": "2026-10-19T22:30:53+01:00",
"next_review_date": "2026-10-19T22:30:53+01:00",
"previous_review_date": "2026-10-19T22:30:53+01:00",
"anniversary_review_date": "2026-10-19T22:30:53+01:00",
"terms_of_business_at": "2026-10-19T22:30:53+01:00",
"client_agreement_at": "2026-10-19T22:30:53+01:00",
"with_login": true,
"has_joint_account": true,
"can_be_deleted": "false",
"ownership_percentage": 100.0,
"inactive_at": "2026-10-19",
"last_interaction_at": "2026-10-19 22:30:53",
"referral_code": "ABC12345",
"is_out_of_office": true,
"out_of_office_from": "2026-10-19T22:30:53+01:00",
"out_of_office_until": "2026-10-19T22:30:53+01:00",
"out_of_office_message": "I am away this week. For urgent matters please contact the office.",
"is_pending_fact_find_account": false,
"permissions": {
"firm:read": [
"firm"
],
"network:read": [
"network:uuid"
]
},
"managed_by_head_office": false
},
"introduced_by": {
"uuid": "c5d38c6e-3ace-4a1a-8a2c-de30d06afadd",
"created_at": "2026-10-19T22:30:53+01:00",
"updated_at": "2026-10-19T22:30:53+01:00",
"type": "client",
"role": "client",
"first_name": "Gareth",
"last_name": "Thompson",
"name": "Gareth Thompson",
"email": "gareth@codepotato.co.uk",
"photo_url": "https://eu.ui-avatars.com/api/?name=gareth+thompson",
"first_contact_date": "2026-10-19T22:30:53+01:00",
"next_review_date": "2026-10-19T22:30:53+01:00",
"previous_review_date": "2026-10-19T22:30:53+01:00",
"anniversary_review_date": "2026-10-19T22:30:53+01:00",
"terms_of_business_at": "2026-10-19T22:30:53+01:00",
"client_agreement_at": "2026-10-19T22:30:53+01:00",
"with_login": true,
"has_joint_account": true,
"can_be_deleted": "false",
"ownership_percentage": 100.0,
"inactive_at": "2026-10-19",
"last_interaction_at": "2026-10-19 22:30:53",
"referral_code": "ABC12345",
"is_out_of_office": true,
"out_of_office_from": "2026-10-19T22:30:53+01:00",
"out_of_office_until": "2026-10-19T22:30:53+01:00",
"out_of_office_message": "I am away this week. For urgent matters please contact the office.",
"is_pending_fact_find_account": false,
"permissions": {
"firm:read": [
"firm"
],
"network:read": [
"network:uuid"
]
},
"managed_by_head_office": false
},
"business_unit": {
"uuid": "2d0a4622-b521-453a-9b66-18fb7770d532",
"name": "Wealth Management",
"has_alternative_branding": false,
"brand_colours": [],
"members_count": 3,
"groups_count": 2,
"created_at": "2026-10-19T22:30:53+01:00",
"updated_at": "2026-10-19T22:30:53+01:00"
},
"groups": {
"uuid": null,
"name": "finance",
"slug": "finance",
"participants_count": "3",
"participants": {
"uuid": {
"example": null,
"description": "UUID of the account"
},
"role": {
"example": "client",
"description": "Role of the account"
},
"first_name": {
"example": "Gareth",
"description": "First name of the account"
},
"last_name": {
"example": "Thompson",
"description": "Last name of the account"
},
"name": {
"example": "Gareth Thompson",
"description": "Name of the account"
},
"email": {
"example": "gareth@codepotato.co.uk",
"description": "Email of the account"
}
},
"created_at": "2026-10-19T22:30:53+01:00",
"updated_at": "2026-10-19T22:30:53+01:00"
},
"tags": {
"uuid": "32896f43-b2ff-43ea-87c7-82ed521052b1",
"created_at": "2026-10-19T22:30:53+01:00",
"updated_at": "2026-10-19T22:30:53+01:00",
"name": "Mortgage",
"slug": "mortgage",
"colour": "#ef4582"
},
"marketing_consent": {
"email": "opted_in",
"phone": "opted_out",
"letter": "not_captured",
"sms": "not_captured"
},
"owners": {
"uuid": "c5d38c6e-3ace-4a1a-8a2c-de30d06afadd",
"created_at": "2026-10-19T22:30:53+01:00",
"updated_at": "2026-10-19T22:30:53+01:00",
"type": "client",
"role": "client",
"first_name": "Gareth",
"last_name": "Thompson",
"name": "Gareth Thompson",
"email": "gareth@codepotato.co.uk",
"photo_url": "https://eu.ui-avatars.com/api/?name=gareth+thompson",
"first_contact_date": "2026-10-19T22:30:53+01:00",
"next_review_date": "2026-10-19T22:30:53+01:00",
"previous_review_date": "2026-10-19T22:30:53+01:00",
"anniversary_review_date": "2026-10-19T22:30:53+01:00",
"terms_of_business_at": "2026-10-19T22:30:53+01:00",
"client_agreement_at": "2026-10-19T22:30:53+01:00",
"with_login": true,
"has_joint_account": true,
"can_be_deleted": "false",
"ownership_percentage": 100.0,
"inactive_at": "2026-10-19",
"last_interaction_at": "2026-10-19 22:30:53",
"referral_code": "ABC12345",
"is_out_of_office": true,
"out_of_office_from": "2026-10-19T22:30:53+01:00",
"out_of_office_until": "2026-10-19T22:30:53+01:00",
"out_of_office_message": "I am away this week. For urgent matters please contact the office.",
"is_pending_fact_find_account": false,
"permissions": {
"firm:read": [
"firm"
],
"network:read": [
"network:uuid"
]
},
"managed_by_head_office": false
},
"first_contact_date": "2026-10-19T22:30:47+01:00",
"next_review_date": "2026-10-19T22:30:47+01:00",
"previous_review_date": "2026-10-19T22:30:47+01:00",
"anniversary_review_date": "2026-10-19T22:30:47+01:00",
"terms_of_business_at": "2026-10-19T22:30:47+01:00",
"client_agreement_at": "2026-10-19T22:30:47+01:00",
"with_login": true,
"has_joint_account": true,
"can_be_deleted": "false",
"joint_account_circle": {
"uuid": "f950a028-9e37-491a-ae0a-aa67db03b69d",
"created_at": "2026-10-19T22:30:53+01:00",
"updated_at": "2026-10-19T22:30:53+01:00",
"name": "Jones Family",
"photo_url": "https://eu.ui-avatars.com/api/?name=jones+family",
"bg_colour": "#35f4e1",
"has_portal_access": true,
"portal_access_status": "active",
"engagement_rating": "green",
"last_login": {
"logged_in_at": "2026-10-19T22:30:53+01:00",
"account_uuid": "uuid",
"account_name": "John Smith",
"device_type": "desktop",
"device_platform": "macos"
},
"portal_login_count_30d": 5,
"portal_login_count_90d": 12,
"portal_login_count_365d": 48,
"joint_account_uuid": "848c0738-f265-4ac5-a198-7183060d1704",
"login_access_level": "write",
"current_life_stage_uuid": "f403fe46-8639-4c90-bb73-fe463d9e4db9"
},
"circles": {
"uuid": "f950a028-9e37-491a-ae0a-aa67db03b69d",
"created_at": "2026-10-19T22:30:53+01:00",
"updated_at": "2026-10-19T22:30:53+01:00",
"name": "Jones Family",
"photo_url": "https://eu.ui-avatars.com/api/?name=jones+family",
"bg_colour": "#35f4e1",
"has_portal_access": true,
"portal_access_status": "active",
"engagement_rating": "green",
"last_login": {
"logged_in_at": "2026-10-19T22:30:53+01:00",
"account_uuid": "uuid",
"account_name": "John Smith",
"device_type": "desktop",
"device_platform": "macos"
},
"portal_login_count_30d": 5,
"portal_login_count_90d": 12,
"portal_login_count_365d": 48,
"joint_account_uuid": "848c0738-f265-4ac5-a198-7183060d1704",
"login_access_level": "write",
"current_life_stage_uuid": "f403fe46-8639-4c90-bb73-fe463d9e4db9"
},
"ownership_percentage": 100,
"inactive_at": "2026-10-19",
"last_interaction_at": "2026-10-19 22:30:47",
"referral_code": "ABC12345",
"is_out_of_office": true,
"out_of_office_from": "2026-10-19T22:30:47+01:00",
"out_of_office_until": "2026-10-19T22:30:47+01:00",
"out_of_office_message": "I am away this week. For urgent matters please contact the office.",
"service_level": {
"uuid": "0ba006f4-4d49-4a40-9976-b5fd530cd94e",
"name": "Gold",
"created_at": "2026-10-19T22:30:53+01:00",
"updated_at": "2026-10-19T22:30:53+01:00"
},
"is_pending_fact_find_account": false,
"permissions": {
"firm:read": [
"firm"
],
"network:read": [
"network:uuid"
]
},
"managed_by_head_office": false,
"custom_fields": {
"uuid": null,
"created_at": "2026-10-19T22:30:53+01:00",
"updated_at": "2026-10-19T22:30:53+01:00",
"type": "string",
"name": "Favourite Drink",
"reference": "favourite_drink",
"is_required": false,
"value": "Coffee",
"selection_options": [
"Coffee",
"Tea",
"Water"
],
"help_text": "This is the client's favourite drink."
},
"external_references": {
"uuid": "b7c6de5a-9d06-4ca8-a078-10dbc88409d5",
"created_at": "2026-10-19T22:30:53+01:00",
"updated_at": "2026-10-19T22:30:53+01:00",
"third_party": "nucleus",
"reference": "AB123456"
}
}
],
"first_contact_date": "2026-10-19T22:30:47+01:00",
"next_review_date": "2026-10-19T22:30:47+01:00",
"previous_review_date": "2026-10-19T22:30:47+01:00",
"anniversary_review_date": "2026-10-19T22:30:47+01:00",
"terms_of_business_at": "2026-10-19T22:30:47+01:00",
"client_agreement_at": "2026-10-19T22:30:47+01:00",
"with_login": true,
"has_joint_account": true,
"can_be_deleted": "false",
"joint_account_circle": {
"uuid": "9aa6f1c0-e771-4b59-8ee2-681467bf2b85",
"created_at": "2026-10-19T22:30:47+01:00",
"updated_at": "2026-10-19T22:30:47+01:00",
"name": "Jones Family",
"photo_url": "https://eu.ui-avatars.com/api/?name=jones+family",
"bg_colour": "#35f4e1",
"has_portal_access": true,
"portal_access_status": "active",
"engagement_rating": "green",
"last_login": {
"logged_in_at": "2026-10-19T22:30:47+01:00",
"account_uuid": "uuid",
"account_name": "John Smith",
"device_type": "desktop",
"device_platform": "macos"
},
"portal_login_count_30d": 5,
"portal_login_count_90d": 12,
"portal_login_count_365d": 48,
"accounts": {
"uuid": "c5d38c6e-3ace-4a1a-8a2c-de30d06afadd",
"created_at": "2026-10-19T22:30:53+01:00",
"updated_at": "2026-10-19T22:30:53+01:00",
"type": "client",
"role": "client",
"first_name": "Gareth",
"last_name": "Thompson",
"name": "Gareth Thompson",
"email": "gareth@codepotato.co.uk",
"photo_url": "https://eu.ui-avatars.com/api/?name=gareth+thompson",
"first_contact_date": "2026-10-19T22:30:53+01:00",
"next_review_date": "2026-10-19T22:30:53+01:00",
"previous_review_date": "2026-10-19T22:30:53+01:00",
"anniversary_review_date": "2026-10-19T22:30:53+01:00",
"terms_of_business_at": "2026-10-19T22:30:53+01:00",
"client_agreement_at": "2026-10-19T22:30:53+01:00",
"with_login": true,
"has_joint_account": true,
"can_be_deleted": "false",
"ownership_percentage": 100.0,
"inactive_at": "2026-10-19",
"last_interaction_at": "2026-10-19 22:30:53",
"referral_code": "ABC12345",
"is_out_of_office": true,
"out_of_office_from": "2026-10-19T22:30:53+01:00",
"out_of_office_until": "2026-10-19T22:30:53+01:00",
"out_of_office_message": "I am away this week. For urgent matters please contact the office.",
"is_pending_fact_find_account": false,
"permissions": {
"firm:read": [
"firm"
],
"network:read": [
"network:uuid"
]
},
"managed_by_head_office": false
},
"groups": {
"uuid": null,
"name": "finance",
"slug": "finance",
"participants_count": "3",
"participants": {
"uuid": {
"example": null,
"description": "UUID of the account"
},
"role": {
"example": "client",
"description": "Role of the account"
},
"first_name": {
"example": "Gareth",
"description": "First name of the account"
},
"last_name": {
"example": "Thompson",
"description": "Last name of the account"
},
"name": {
"example": "Gareth Thompson",
"description": "Name of the account"
},
"email": {
"example": "gareth@codepotato.co.uk",
"description": "Email of the account"
}
},
"created_at": "2026-10-19T22:30:53+01:00",
"updated_at": "2026-10-19T22:30:53+01:00"
},
"joint_account_uuid": "494bdd24-3e41-4e7c-98db-34bf963beb32",
"login_access_level": "write",
"current_life_stage_uuid": "db296bda-1628-4f32-a95c-f701902181a4",
"external_references": {
"uuid": "b7c6de5a-9d06-4ca8-a078-10dbc88409d5",
"created_at": "2026-10-19T22:30:53+01:00",
"updated_at": "2026-10-19T22:30:53+01:00",
"third_party": "nucleus",
"reference": "AB123456"
}
},
"circles": [
{
"uuid": "ad695256-3b84-4f93-8b97-6d1d737c944e",
"created_at": "2026-10-19T22:30:47+01:00",
"updated_at": "2026-10-19T22:30:47+01:00",
"name": "Jones Family",
"photo_url": "https://eu.ui-avatars.com/api/?name=jones+family",
"bg_colour": "#35f4e1",
"has_portal_access": true,
"portal_access_status": "active",
"engagement_rating": "green",
"last_login": {
"logged_in_at": "2026-10-19T22:30:47+01:00",
"account_uuid": "uuid",
"account_name": "John Smith",
"device_type": "desktop",
"device_platform": "macos"
},
"portal_login_count_30d": 5,
"portal_login_count_90d": 12,
"portal_login_count_365d": 48,
"accounts": {
"uuid": "c5d38c6e-3ace-4a1a-8a2c-de30d06afadd",
"created_at": "2026-10-19T22:30:53+01:00",
"updated_at": "2026-10-19T22:30:53+01:00",
"type": "client",
"role": "client",
"first_name": "Gareth",
"last_name": "Thompson",
"name": "Gareth Thompson",
"email": "gareth@codepotato.co.uk",
"photo_url": "https://eu.ui-avatars.com/api/?name=gareth+thompson",
"first_contact_date": "2026-10-19T22:30:53+01:00",
"next_review_date": "2026-10-19T22:30:53+01:00",
"previous_review_date": "2026-10-19T22:30:53+01:00",
"anniversary_review_date": "2026-10-19T22:30:53+01:00",
"terms_of_business_at": "2026-10-19T22:30:53+01:00",
"client_agreement_at": "2026-10-19T22:30:53+01:00",
"with_login": true,
"has_joint_account": true,
"can_be_deleted": "false",
"ownership_percentage": 100.0,
"inactive_at": "2026-10-19",
"last_interaction_at": "2026-10-19 22:30:53",
"referral_code": "ABC12345",
"is_out_of_office": true,
"out_of_office_from": "2026-10-19T22:30:53+01:00",
"out_of_office_until": "2026-10-19T22:30:53+01:00",
"out_of_office_message": "I am away this week. For urgent matters please contact the office.",
"is_pending_fact_find_account": false,
"permissions": {
"firm:read": [
"firm"
],
"network:read": [
"network:uuid"
]
},
"managed_by_head_office": false
},
"groups": {
"uuid": null,
"name": "finance",
"slug": "finance",
"participants_count": "3",
"participants": {
"uuid": {
"example": null,
"description": "UUID of the account"
},
"role": {
"example": "client",
"description": "Role of the account"
},
"first_name": {
"example": "Gareth",
"description": "First name of the account"
},
"last_name": {
"example": "Thompson",
"description": "Last name of the account"
},
"name": {
"example": "Gareth Thompson",
"description": "Name of the account"
},
"email": {
"example": "gareth@codepotato.co.uk",
"description": "Email of the account"
}
},
"created_at": "2026-10-19T22:30:53+01:00",
"updated_at": "2026-10-19T22:30:53+01:00"
},
"joint_account_uuid": "eee311ef-83dd-4854-91e5-8da72eb4784d",
"login_access_level": "write",
"current_life_stage_uuid": "23f9573f-84be-4081-879d-20df5977c559",
"external_references": {
"uuid": "b7c6de5a-9d06-4ca8-a078-10dbc88409d5",
"created_at": "2026-10-19T22:30:53+01:00",
"updated_at": "2026-10-19T22:30:53+01:00",
"third_party": "nucleus",
"reference": "AB123456"
}
}
],
"ownership_percentage": 100,
"inactive_at": "2026-10-19",
"last_interaction_at": "2026-10-19 22:30:47",
"referral_code": "ABC12345",
"is_out_of_office": true,
"out_of_office_from": "2026-10-19T22:30:47+01:00",
"out_of_office_until": "2026-10-19T22:30:47+01:00",
"out_of_office_message": "I am away this week. For urgent matters please contact the office.",
"service_level": {
"uuid": "5dccdc47-5a72-4e03-a1f5-a3b2950feefa",
"name": "Gold",
"created_at": "2026-10-19T22:30:47+01:00",
"updated_at": "2026-10-19T22:30:47+01:00"
},
"is_pending_fact_find_account": false,
"permissions": {
"firm:read": [
"firm"
],
"network:read": [
"network:uuid"
]
},
"managed_by_head_office": false,
"custom_fields": [
{
"uuid": "8a873d23-3de3-44f0-a5d3-85c553875711",
"created_at": "2026-10-19T22:30:47+01:00",
"updated_at": "2026-10-19T22:30:47+01:00",
"type": "string",
"name": "Favourite Drink",
"reference": "favourite_drink",
"is_required": false,
"value": "Coffee",
"selection_options": [
"Coffee",
"Tea",
"Water"
],
"help_text": "This is the client's favourite drink."
}
],
"external_references": [
{
"uuid": "ae6eff64-d625-4389-8b29-bdf0e0678c8b",
"created_at": "2026-10-19T22:30:47+01:00",
"updated_at": "2026-10-19T22:30:47+01:00",
[...]
